local L = AceLibrary("AceLocale-2.2"):new("Cartographer_InstanceNotes")
local B = AceLibrary("Babble-Boss-2.2")

L:RegisterTranslations("koKR", function() return {
    -- Options
    ["Reset"] = "초기화",
    ["Reset Cartographer Instance Notes to default"] = "Cartographer 인스턴스 노트를 기본값으로 초기화합니다.",

    -- Notes
    ["Hamhock"] = "햄혹",
    ["Kam Deepfury"] = "캄 딥퓨리",
    ["Targorr the Dread"] = "흉악범 타고르",
    ["Entrance"] = "입구",
    ["Bazil Thredd"] = "바질 스레드",
    ["Dextren Ward"] = "덕스트렌 워드",
    ["Rare spawn"] = "희귀 출현",
--    ["Bruegal Ironknuckle"] = true, -- rare
    ["Glutton"] = "게걸 먹보",
    ["Mordresh Fire Eye"] = "불꽃눈 모드레쉬",
    ["Tuten'kash"] = "거미왕 투텐카쉬",
    ["Henry Stern"] = "헨리 스턴",
    ["Lvl 36 Humanoid"] = "36 레벨 인간형",
--    ["Ragglesnout"] = true, -- rare
    ["Amnennar the Coldbringer"] = "혹한의 암네나르",
    ["Captain Drenn"] = "부대장 드렌",
    ["Osirrian the Unscarred"] = B["Ossirian the Unscarred"],
    ["Moam"] = B["Moam"],
    ["Major Pakkong"] = "대장 팍콘",
    ["Level ?? Elite Boss"] = "?? 레벨 정예 보스",
    ["Kurinnaxx"] = B["Kurinnaxx"],
    ["General Rajaxx"] = B["General Rajaxx"],
    ["Ayamiss the Hunter"] = B["Ayamiss the Hunter"],
    ["Captain Qeez"] = "부대장 퀴즈",
    ["Major Yeggeth"] = "대장 예게스",
    ["Captain Xurrem"] = "부대장 수렘",
    ["Safe Room"] = "안전지대",
    ["Colonel Zerran"] = "사령관 제란",
    ["Captain Tubid"] = "부대장 투비드",
    ["Buru  the Gorger"] = B["Buru the Gorger"],
--    ["Bannok Grimaxe"] = true, -- rare
    ["Lvl 59 Elite Humanoid"] = "59 레벨 정예 인간형",
    ["Highlord Omokk"] = B["Highlord Omokk"],
    ["Lvl ?? Elite Humanoid"] = "?? 레벨 정예 인간형",
    ["War Master Voone"] = B["War Master Voone"],
    ["Crystal Fang"] = B["Crystal Fang"],
    ["Lvl 60 Elite Beast"] = "60 레벨 정예 야수",
    ["Urok Doomhowl"] = "우로크 둠하울",
    ["Lvl 60 Elite Humanoid"] = "60 레벨 정예 인간형",
    ["Halycon"] = B["Halycon"],
    ["Lvl 59 Elite Beast"] = "59 레벨 정예 야수",
    ["Gizrul the Slavener"] = "흉포한 기즈롤",
    ["Roughshod Pike"] = "날카로운 창",
    ["Mother Smolderweb"] = B["Mother Smolderweb"],
    ["Overlord Wyrmthalak"] = B["Overlord Wyrmthalak"],
    ["Lvl ?? Elite Dragon"] = "?? 레벨 정예 용족",
    ["Quartermaster Zigris"] = "병참장교 지그리스",
    ["Upper Blackrock Spire"] = "검은바위첨탑 상층",
    ["Warosh"] = "와로쉬",
    ["Lvl 60 Humanoid"] = "60 레벨 인간형",
    ["Vaelan"] = "벨란",
    ["Lvl 55 Elite Humanoid"] = "55 레벨 정예 인간형",
    ["Shadow Hunter Vosh'gajin"] = B["Shadow Hunter Vosh'gajin"],
    ["Master Enchanter"] = "마법부여 대가",
    ["Annora"] = "안노라",
    ["Revelosh"] = "레벨로쉬",
    ["Ironaya"] = "아이로나야",
    ["Galgann Firehammer"] = "갈간 파이어해머",
    ["Front Entrance"] = "입구 앞",
    ["Remains of a Paladin"] = "성기사의 유해",
    ["Obsidian Sentinel"] = "흑요석 파수꾼",
    ["Baelog"] = "벨로그",
    ["Rear Entrance"] = "입구 뒤",
    ["Ancient Stone Keeper"] = "고대 바위 문지기",
    ["Ancient Treasure"] = "고대 보물",
    ["Lower level"] = "하층",
    ["Grimlok"] = "그림로크",
    ["The Discs of Norgannon"] = "노르간논의 원반",
    ["Upper level"] = "상층",
    ["Archaedas"] = "아케에다스",
    ["Defias Gunpowder"] = "데피아즈단 화약",
    ["Cookie"] = "쿠키",
--    ["Miner Johnson"] = true, -- rare
    ["Exit"] = "출구",
    ["Rhahk'Zor"] = "감독관 라크조르",
    ["Sneed"] = "스니드",
    ["Captain Greenskin"] = "선장 그린스킨",
    ["Gilnid"] = "길니드",
    ["Mr. Smite"] = "스미스",
    ["Edwin VanCleef"] = "에드윈 벤클리프",
    ["Vaelastrasz the Corrupt"] = B["Vaelastrasz the Corrupt"],
    ["Razorgore the Untamed"] = B["Razorgore the Untamed"],
    ["Nefarian"] = B["Nefarian"],
    ["Flamegor"] = B["Flamegor"],
    ["Chromaggus"] = B["Chromaggus"],
    ["Firemaw"] = B["Firemaw"],
    ["Ebonroc"] = B["Ebonroc"],
    ["Broodlord Lashlayer"] = B["Broodlord Lashlayer"],
    ["The Prophet Skeram"] = B["The Prophet Skeram"],
    ["C'Thun"] = B["C'Thun"],
    ["Eye of C'Thun"] = B["Eye of C'Thun"],
    ["Ouro"] = B["Ouro"],
    ["Meritha of the Dream"] = "꿈의 메리스나",
    ["Princess Huhuran"] = B["Princess Huhuran"],
    ["Battleguard Sartura"] = B["Battleguard Sartura"],
    ["Kandrostrasz"] = "칸도로스트라즈",
    ["Arygos"] = "아리고스",
    ["Vethsera"] = "베스세라",
    ["Lord Kri"] = B["Lord Kri"],
    ["Vem"] = B["Vem"],
    ["Twin Emperors"] = B["The Twin Emperors"],
    ["Princess Yauj"] = B["Princess Yauj"],
    ["Viscidus"] = B["Viscidus"],
    ["Caelestrasz"] = "카엘스트라즈",
    ["Fankriss the Unyielding"] = B["Fankriss the Unyielding"],
    ["Andorgos"] = "안도고스",
    ["Vectus"] = B["Vectus"],
    ["Marduk Blackpool"] = B["Marduk Blackpool"],
    ["Lorekeeper Polkelt"] = B["Lorekeeper Polkelt"],
    ["Instructor Malicia"] = B["Instructor Malicia"],
    ["Lord Alexei Barov"] = B["Lord Alexei Barov"],
    ["Darkmaster Gandling"] = B["Darkmaster Gandling"],
    ["Ras Frostwhisper"] = B["Ras Frostwhisper"],
    ["Rattlegore"] = B["Rattlegore"],
    ["Lady Illucia Barov"] = B["Lady Illucia Barov"],
    ["Kirtonos the Herald"] = B["Kirtonos the Herald"],
    ["Jandice Barov"] = B["Jandice Barov"],
    ["Doctor Theolen Krastinov"] = B["Doctor Theolen Krastinov"],
    ["The Ravenian"] = B["The Ravenian"],
    ["Taragaman the Hungerer"] = "욕망의 타라가만",
    ["Maur Grimtotem"] = "마우르 그림토템",
    ["Bazzalan"] = "바잘란",
    ["Jergosh the Invoker"] = "기원사 제로쉬",
    ["Gluth"] = B["Gluth"],
    ["Anub'Rekhan"] = B["Anub'Rekhan"],
    ["Noth the Plaguebringer"] = B["Noth the Plaguebringer"],
    ["Instructor Razuvious"] = B["Instructor Razuvious"],
    ["Loatheb"] = B["Loatheb"],
    ["Maexxna"] = B["Maexxna"],
    ["Grand Widow Faerlina"] = B["Grand Widow Faerlina"],
    ["Patchwerk"] = B["Patchwerk"],
    ["Grobbulus"] = B["Grobbulus"],
    ["Highlord Mograine"] = B["Highlord Mograine"],
    ["Kel'thuzard"] = B["Kel'Thuzad"],
    ["Lady Blaumeux"] = B["Lady Blaumeux"],
    ["Gothik the Harvester"] = B["Gothik the Harvester"],
    ["Thane Korth'azz"] = B["Thane Korth'azz"],
    ["Heigan the Unclean"] = B["Heigan the Unclean"],
    ["Thaddius"] = B["Thaddius"],
    ["Sapphiron"] = B["Sapphiron"],
    ["Lvl 25 Elite Humanoid"] = "25레벨 정예 인간형",
    ["Lvl 28 Elite Elemental"] = "28 레벨 정예 정령",
    ["Lvl 25 Elite Giant Turtle"] = "25 레벨 정예 대형 거북이",
    ["Lvl 26 Elite Humanoid"] = "26 레벨 정예 인간형",
    ["Quest Item"] = "퀘스트 아이템",
    ["Lvl 26 Elite Beast"] = "26 레벨 정예 야수",
    ["Lvl 27 Elite Humanoid"] = "27 레벨 정예 인간형",
    ["Lvl 20 Humanoid"] = "20 레벨 인간형",
    ["Lvl 25 Elite Humanoid"] = "25 레벨 정예 인간형",
    ["Lvl 29 Elite Beast (Hydra)"] = "29 레벨 정예 야수 (히드라)",
    ["Razorclaw the Butcher"] = B["Razorclaw the Butcher"],
    ["Wolf Master Nandos"] = B["Wolf Master Nandos"],
    ["Commander Springvale"] = B["Commander Springvale"],
    ["Odo the Blindwatcher"] = B["Odo the Blindwatcher"],
    ["Fenrus the Devourer"] = B["Fenrus the Devourer"],
    ["Baron Silverlaine"] = B["Baron Silverlaine"],
    ["Deathsworn Captain"] = B["Deathsworn Captain"],
    ["Archmage Arugal"] = B["Archmage Arugal"],
    ["Gahz'ranka"] = B["Gahz'ranka"],
    ["Jin'do the Hexxer"] = B["Jin'do the Hexxer"],
    ["Hakkar"] = B["Hakkar"],
    ["Bloodlord Mandokir"] = B["Bloodlord Mandokir"],
    ["High Priestess Mar'li"] = B["High Priestess Mar'li"],
    ["ZG head & leg enchants"] = "줄구룹 머리&바지 마법부여",
    ["High Priestess Arlokk"] = B["High Priestess Arlokk"],
    ["High Priestess Jeklik"] = B["High Priestess Jeklik"],
    ["High Priest Thekal"] = B["High Priest Thekal"],
    ["High Priest Venoxis"] = B["High Priest Venoxis"],
    ["Entrance (Purple)"] = "입구 (보라색)",
    ["Princess Theradras"] = B["Princess Theradras"],
    ["Lord Vyletongue"] = B["Lord Vyletongue"],
    ["Entrance (Portal)"] = "입구 (차원문)",
    ["Celebras the Cursed"] = B["Celebras the Cursed"],
    ["Entrance (Orange)"] = "입구 (주황색)",
    ["Razorlash"] = B["Razorlash"],
    ["Tinkerer Gizlock"] = B["Tinkerer Gizlock"],
    ["Rotgrip"] = B["Rotgrip"],
    ["Landslide"] = B["Landslide"],
    ["Noxxion"] = B["Noxxion"],
    ["Meshlok the Harvester"] = B["Meshlok the Harvester"],
    ["Hydrospawn"] = B["Hydrospawn"],
    ["Lvl 57 Elite Demon"] = "57 레벨 정예 악마형",
    ["Alzzin the Wildshaper"] = B["Alzzin the Wildshaper"],
    ["Zevrim Thornhoof"] = B["Zevrim Thornhoof"],
    ["Lethtendris"] = B["Lethtendris"],
    ["Prince Tortheldrin"] = B["Prince Tortheldrin"],
    ["Tsu'Zee (Rare)"] = B["Tsu'zee"].." (희귀)",
    ["Illyanna Ravenoak"] = B["Illyanna Ravenoak"],
    ["Tendris Warpwood"] = B["Tendris Warpwood"],
    ["Immol'thar"] = B["Immol'thar"],
    ["Magister Kalendris"] = B["Magister Kalendris"],
    ["Library"] = "도서관",
    ["Dire Maul (North)"] = "혈투의 전장 북부",
    ["Library Entrance"] = "도서관 입구",
    ["Ogom the Wretched"] = B["Ogom the Wretched"],
    ["Morphaz"] = B["Morphaz"],
    ["Jammal'an the Prophet"] = B["Jammal'an the Prophet"],
    ["Atal'alarion"] = B["Atal'alarion"],
    ["Hazzas"] = B["Hazzas"],
    ["Dreamscythe"] = B["Dreamscythe"],
    ["Avatar of Hakkar"] = B["Avatar of Hakkar"],
    ["Altar of Hakkar"] = B["Avatar of Hakkar"],
    ["Weaver"] = B["Weaver"],
    ["Shade of Eranikus"] = B["Shade of Eranikus"],
    ["Back Entrance"] = "입구 뒤",
    ["Guard Fengus"] = B["Guard Fengus"],
    ["Guard Slip'kik"] = B["Guard Slip'kik"],
    ["Cho'Rush the Observer"] = B["Cho'Rush the Observer"],
    ["Guard Mol'dar"] = B["Guard Mol'dar"],
    ["Captain Kromcrush"] = B["Captain Kromcrush"],
    ["Dire Maul (West)"] = "혈투의 전장 서부",
    ["Stomper Kreeg"] = B["Stomper Kreeg"],
    ["King Gordok"] = B["King Gordok"],
    ["Onyxia"] = B["Onyxia"],
    ["Cannon Master Willey"] = B["Cannon Master Willey"],
    ["Maleki the Pallid"] = B["Maleki the Pallid"],
    ["Baron Rivendare"] = B["Baron Rivendare"],
    ["Balnazzar"] = B["Balnazzar"],
    ["Timmy the Cruel"] = B["Timmy the Cruel"],
    ["Archivist Galford"] = B["Archivist Galford"],
    ["Baroness Anastari"] = B["Baroness Anastari"],
    ["Hearthsinger Forresten"] = B["Hearthsinger Forresten"],
    ["Magistrate Barthilas"] = B["Magistrate Barthilas"],
    ["Ramstein the Gorger"] = B["Ramstein the Gorger"],
    ["Nerub'enkan"] = B["Nerub'enkan"],
    ["Lvl 53 Elite Humanoid"] = "53 레벨 정예 인간형",
    ["Lvl 54 Elite Humanoid"] = "54 레벨 정예 인간형",
    ["Lord Incendius"] = B["Lord Incendius"],
    ["Lvl 56 Elite Elemental"] = "56 레벨 정예 정령",
    ["Lvl 52 Elite Humanoid"] = "52 레벨 정예 인간형",
    ["Fineous Darkvire"] = B["Fineous Darkvire"],
    ["Lvl 54 Elite Humanoid"] = "54 레벨 정예 인간형",
    ["Lvl 51 Elite Elemental"] = "51 레벨 정예 정령",
    ["Bael'Gar"] = B["Bael'Gar"],
    ["Lvl 57 Elite Giant"] = "57 레벨 정예 거인",
    ["General Angerforge"] = B["General Angerforge"],
    ["Lvl 57 Elite Humanoid"] = "57 레벨 정예 인간형",
    ["Magmus"] = B["Magmus"],
    ["High Interrogator Gerstahn"] = B["High Interrogator Gerstahn"],
    ["Ambassador Flamelash"] = B["Ambassador Flamelash"],
    ["Lvl 57 Elite Elemental"] = "57 레벨 정예 정령",
    ["Golem Lord Argelmach"] = B["Golem Lord Argelmach"],
    ["Lvl 58 Elite Humanoid"] = "58 레벨 정예 인간형",
    ["Emperor Dagran Thaurissan"] = B["Emperor Dagran Thaurissan"],
    ["Lvl 52 Elite Elemental"] = "52 레벨 정예 정령",
    ["Gehennas"] = B["Gehennas"],
    ["Magmadar"] = B["Magmadar"],
    ["Sulfuron Harbinger"] = B["Sulfuron Harbinger"],
    ["Lucifron"] = B["Lucifron"],
    ["Garr"] = B["Garr"],
    ["Golemagg the Incinerator"] = B["Golemagg the Incinerator"],
    ["Majordomo Executus"] = B["Majordomo Executus"],
    ["Shazzrah"] = B["Shazzrah"],
    ["Baron Geddon"] = B["Baron Geddon"],
    ["Ragnaros"] = B["Ragnaros"],
    ["Pyroguard Emberseer"] = B["Pyroguard Emberseer"],
    ["Lvl ?? Elite Elemental"] = "?? 레벨 정예 정령",
    ["Warchief Rend Blackhand"] = B["Warchief Rend Blackhand"],
    ["Lvl ?? Elite Beast"] = "?? 레벨 정예 야수",
    ["Goraluk Anvilcrack"] = B["Goraluk Anvilcrack"],
    ["Lvl 61 Elite Humanoid"] = "61 레벨 정예 인간형",
    ["General Drakkisath"] = B["General Drakkisath"],
    ["Blackwing Lair"] = "검은날개 둥지",
    ["Emperor Vek'nilash"] = B["Emperor Vek'nilash"],
    ["Bug Family"] = B["The Bug Family"],
    ["Emperor Vek'lor"] = B["Emperor Vek'lor"],
--[[
    ["Hamhock"] = true,
    ["Kam Deepfury"] = true,
    ["Targorr the Dread"] = true,
    ["Entrance"] = true,
    ["Bazil Thredd"] = true,
    ["Dextren Ward"] = true,
    ["Rare spawn"] = true,
    ["Bruegal Ironknuckle"] = true,
    ["Glutton"] = true,
    ["Entrance"] = true,
    ["Mordresh Fire Eye"] = true,
    ["Tuten'kash"] = true,
    ["Teaches recipes for Goldthorn Tea & Mighty Troll's Blood Potion"] = true,
    ["Henry Stern"] = true,
    ["Lvl 36 Humanoid"] = true,
    ["Rare spawn"] = true,
    ["Ragglesnout"] = true,
    ["Amnennar the Coldbringer"] = true,
    ["Entrance"] = true,
    ["Captain Drenn"] = true,
    ["Osirrian the Unscarred"] = true,
    ["Moam"] = true,
    ["Major Pakkong"] = true,
    ["Level ?? Elite Boss"] = true,
    ["Kurinnaxx"] = true,
    ["General Rajaxx"] = true,
    ["Ayamiss the Hunter"] = true,
    ["Captain Qeez"] = true,
    ["Major Yeggeth"] = true,
    ["Captain Xurrem"] = true,
    ["Safe Room"] = true,
    ["Colonel Zerran"] = true,
    ["Captain Tubid"] = true,
    ["Buru  the Gorger"] = true,
    ["Rare spawn"] = true,
    ["Bannok Grimaxe"] = true,
    ["Lvl 59 Elite Humanoid"] = true,
    ["Linked to the quest 'Warlord's Command'"] = true,
    ["Highlord Omokk"] = true,
    ["Lvl ?? Elite Humanoid"] = true,
    ["Linked to the quest 'Warlord's Command'"] = true,
    ["War Master Voone"] = true,
    ["Lvl ?? Elite Humanoid"] = true,
    ["Linked to the quest 'The lost tablets of Mosh'aru'"] = true,
    ["Fifth Mosh'aru Tablet"] = true,
    ["Rare spawn"] = true,
    ["Crystal Fang"] = true,
    ["Lvl 60 Elite Beast"] = true,
    ["Linked to the quest 'The lost tablets of Mosh'aru'"] = true,
    ["Sixth Mosh'aru Tablet"] = true,
    ["Urok Doomhowl"] = true,
    ["Lvl 60 Elite Humanoid"] = true,
    ["Spawns Gizrul the Slavener when killed"] = true,
    ["Halycon"] = true,
    ["Lvl 59 Elite Beast"] = true,
    ["Entrance"] = true,
    ["Spawned by killing Halycon"] = true,
    ["Gizrul the Slavener"] = true,
    ["Lvl 60 Elite Beast"] = true,
    ["Linked to the quest 'Urok Doomhowl'"] = true,
    ["Roughshod Pike"] = true,
    ["Linked to the quest 'Mothers Milk'"] = true,
    ["Mother Smolderweb"] = true,
    ["Lvl 59 Elite Beast"] = true,
    ["Linked to the quest 'Warlord's Command' and 'General Drakkisath's Command'"] = true,
    ["Overlord Wyrmthalak"] = true,
    ["Lvl ?? Elite Dragon"] = true,
    ["Quartermaster Zigris"] = true,
    ["Lvl 59 Elite Humanoid"] = true,
    ["Requires the Seal of Ascension"] = true,
    ["Upper Blackrock Spire"] = true,
    ["Linked to the quest 'Urok Doomhowl'"] = true,
    ["Warosh"] = true,
    ["Lvl 60 Humanoid"] = true,
    ["Linked to the quest 'Seal of Ascension'"] = true,
    ["Vaelan"] = true,
    ["Lvl 55 Elite Humanoid"] = true,
    ["Shadow Hunter Vosh'gajin"] = true,
    ["Lvl ?? Elite Humanoid"] = true,
    ["Master Enchanter"] = true,
    ["Annora"] = true,
    ["Revelosh"] = true,
    ["Ironaya"] = true,
    ["Galgann Firehammer"] = true,
    ["Front Entrance"] = true,
    ["Remains of a Paladin"] = true,
    ["Obsidian Sentinel"] = true,
    ["Baelog"] = true,
    ["Rear Entrance"] = true,
    ["Ancient Stone Keeper"] = true,
    ["Ancient Treasure"] = true,
    ["Lower level"] = true,
    ["Grimlok"] = true,
    ["The Discs of Norgannon"] = true,
    ["Upper level"] = true,
    ["Lower level"] = true,
    ["Archaedas"] = true,
    ["Defias Gunpowder"] = true,
    ["Cookie"] = true,
    ["Rare spawn"] = true,
    ["Miner Johnson"] = true,
    ["Exit"] = true,
    ["Rhahk'Zor"] = true,
    ["Sneed"] = true,
    ["Captain Greenskin"] = true,
    ["Gilnid"] = true,
    ["Entrance"] = true,
    ["Mr. Smite"] = true,
    ["Edwin VanCleef"] = true,
    ["Vaelastrasz the Corrupt"] = true,
    ["Razorgore the Untamed"] = true,
    ["Nefarian"] = true,
    ["Flamegor"] = true,
    ["Chromaggus"] = true,
    ["Firemaw"] = true,
    ["Ebonroc"] = true,
    ["Entrance"] = true,
    ["Broodlord Lashlayer"] = true,
    ["Entrance"] = true,
    ["The Prophet Skeram"] = true,
    ["C'Thun"] = true,
    ["Eye of C'Thun"] = true,
    ["Ouro"] = true,
    ["Meritha of the Dream"] = true,
    ["Princess Huhuran"] = true,
    ["Battleguard Sartura"] = true,
    ["Kandrostrasz"] = true,
    ["Arygos"] = true,
    ["Vethsera"] = true,
    ["Lord Kri"] = true,
    ["Vem"] = true,
    ["Twin Emperors"] = true,
    ["Princess Yauj"] = true,
    ["Viscidus"] = true,
    ["Caelestrasz"] = true,
    ["Fankriss the Unyielding"] = true,
    ["Andorgos"] = true,
    ["Deed to Tarren Mill"] = true,
    ["Vectus"] = true,
    ["Marduk Blackpool"] = true,
    ["Lorekeeper Polkelt"] = true,
    ["Instructor Malicia"] = true,
    ["Blood Steward of Kirtonos"] = true,
    ["Deed to Southshore"] = true,
    ["Lord Alexei Barov"] = true,
    ["Deed to Brill"] = true,
    ["Entrance"] = true,
    ["Darkmaster Gandling"] = true,
    ["Alchemy Lab"] = true,
    ["Ras Frostwhisper"] = true,
    ["Rattlegore"] = true,
    ["Secret Chest"] = true,
    ["Lady Illucia Barov"] = true,
    ["Kirtonos the Herald"] = true,
    ["Deed to Caer Darrow"] = true,
    ["Jandice Barov"] = true,
    ["Doctor Theolen Krastinov"] = true,
    ["Torch Lever"] = true,
    ["The Ravenian"] = true,
    ["Entrance"] = true,
    ["Taragaman the Hungerer"] = true,
    ["Maur Grimtotem"] = true,
    ["Bazzalan"] = true,
    ["Jergosh the Invoker"] = true,
    ["Sir Zellek"] = true,
    ["Deathknight Wing"] = true,
    ["Gluth"] = true,
    ["Abomination Wing"] = true,
    ["Anub'Rekhan"] = true,
    ["Spider Wing"] = true,
    ["Entrance"] = true,
    ["Noth the Plaguebringer"] = true,
    ["Necro Wing"] = true,
    ["Instructor Razuvious"] = true,
    ["Deathknight Wing"] = true,
    ["Loatheb"] = true,
    ["Necro WIng"] = true,
    ["Maexxna"] = true,
    ["Spider Wing"] = true,
    ["Grand Widow Faerlina"] = true,
    ["Spider Wing"] = true,
    ["Patchwerk"] = true,
    ["Abomination Wing"] = true,
    ["Grobbulus"] = true,
    ["Abomination Wing"] = true,
    ["Highlord Mograine"] = true,
    ["Deathknight Wing"] = true,
    ["Kel'thuzard"] = true,
    ["Frostwyrm Lair"] = true,
    ["Lady Blaumeux"] = true,
    ["Deathknight Wing"] = true,
    ["Gothik the Harvester"] = true,
    ["Deathknight Wing"] = true,
    ["Thane Korth'azz"] = true,
    ["Deathknight Wing"] = true,
    ["Heigan the Unclean"] = true,
    ["Necro Wing"] = true,
    ["Thaddius"] = true,
    ["Abomination Wing"] = true,
    ["Sapphiron"] = true,
    ["Frostwyrm Lair"] = true,
    ["Large Murloc boss"] = true,
    ["Gelihast"] = true,
    ["Lvl 25 Elite Humanoid"] = true,
    ["Linked to the quest 'Baron Aquanis'"] = true,
    ["Baron Aquanis"] = true,
    ["Lvl 28 Elite Elemental"] = true,
    ["Ghamoo-ra"] = true,
    ["Lvl 25 Elite Giant Turtle"] = true,
    ["Lorgus Jett"] = true,
    ["Lvl 26 Elite Humanoid"] = true,
    ["Found in a chest in the water near the central island. Required for 'Knowledge of the Deeps' quest."] = true,
    ["Lorgalis Manuscript"] = true,
    ["Quest Item"] = true,
    ["Old Serra'Kis"] = true,
    ["Lvl 26 Elite Beast"] = true,
    ["Twilight Lord Kelris"] = true,
    ["Lvl 27 Elite Humanoid"] = true,
    ["Linked to the quest 'In search of Thaelrid'"] = true,
    ["Argent Guard Thaelrid"] = true,
    ["Lvl 20 Humanoid"] = true,
    ["Lady Sarevess"] = true,
    ["Lvl 25 Elite Humanoid"] = true,
    ["Linked to the quest 'The essence of Aku'mai'"] = true,
    ["Aku'Mai"] = true,
    ["Lvl 29 Elite Beast (Hydra)"] = true,
    ["Dive into the water at temple entrance, under the arch and swim up to dry land inside."] = true,
    ["Entrance"] = true,
    ["Lord Serpentis"] = true,
    ["Upper level"] = true,
    ["Entrance"] = true,
    ["Lord Pythas"] = true,
    ["Kresh"] = true,
    ["Verdan the Everliving"] = true,
    ["Upper level"] = true,
    ["Skum"] = true,
    ["Lord Cobrahn"] = true,
    ["Lady Anacondra"] = true,
    ["Disciple of Naralex"] = true,
    ["Mutanus the Devourer"] = true,
    ["Naralex"] = true,
    ["Sorcerer Ashcrombe"] = true,
    ["Entrance"] = true,
    ["Razorclaw the Butcher"] = true,
    ["Wolf Master Nandos"] = true,
    ["Commander Springvale"] = true,
    ["Odo the Blindwatcher"] = true,
    ["Rethilgore"] = true,
    ["Deathstalker Adamant"] = true,
    ["Fenrus the Devourer"] = true,
    ["Baron Silverlaine"] = true,
    ["Rare spawn"] = true,
    ["Deathsworn Captain"] = true,
    ["Archmage Arugal"] = true,
    ["Muddy Churning Waters"] = true,
    ["Muddy Churning Waters"] = true,
    ["Muddy Churning Waters"] = true,
    ["Muddy Churning Waters"] = true,
    ["Gahz'ranka"] = true,
    ["Hazza'rah, the Dreamweaver"] = true,
    ["Renataki of the Thousand Blades"] = true,
    ["Jin'do the Hexxer"] = true,
    ["Hakkar"] = true,
    ["Entrance"] = true,
    ["Bloodlord Mandokir"] = true,
    ["Summons Spider adds"] = true,
    ["High Priestess Mar'li"] = true,
    ["Gri'lek of the Iron Blood"] = true,
    ["Wushoolay the Storm Witch"] = true,
    ["Zanza the Restless"] = true,
    ["ZG head & leg enchants"] = true,
    ["Summons swarms of Panther adds"] = true,
    ["High Priestess Arlokk"] = true,
    ["Muddy Churning Waters"] = true,
    ["Summons Bat adds"] = true,
    ["High Priestess Jeklik"] = true,
    ["High Priest Thekal"] = true,
    ["High Priest Venoxis"] = true,
    ["Entrance (Purple)"] = true,
    ["Princess Theradras"] = true,
    ["Lord Vyletongue"] = true,
    ["Entrance (Portal)"] = true,
    ["Celebras the Cursed"] = true,
    ["Entrance (Orange)"] = true,
    ["Razorlash"] = true,
    ["Tinkerer Gizlock"] = true,
    ["Veng"] = true,
    ["The Fifth Khan"] = true,
    ["Rotgrip"] = true,
    ["Landslide"] = true,
    ["Maraudos"] = true,
    ["The Fourth Khan"] = true,
    ["Noxxion"] = true,
    ["Rare spawn"] = true,
    ["Meshlok the Harvester"] = true,
    ["Exit"] = true,
    ["Hydrospawn"] = true,
    ["Talking to him begins a chase, resulting in obtaining the kep for other parts of Dire Maul"] = true,
    ["Pusillin Start"] = true,
    ["Lvl 57 Elite Demon"] = true,
    ["Alzzin the Wildshaper"] = true,
    ["Old Ironbark"] = true,
    ["Entrance"] = true,
    ["Zevrim Thornhoof"] = true,
    ["Entrance"] = true,
    ["Lethtendris"] = true,
    ["Pusillin End"] = true,
    ["Entrance"] = true,
    ["Pylon"] = true,
    ["Prince Tortheldrin"] = true,
    ["Pylon"] = true,
    ["Pylon"] = true,
    ["Tsu'Zee (Rare)"] = true,
    ["Pylon"] = true,
    ["Entrance"] = true,
    ["Illyanna Ravenoak"] = true,
    ["Tendris Warpwood"] = true,
    ["Immol'thar"] = true,
    ["Magister Kalendris"] = true,
    ["Library"] = true,
    ["Shen'dralar Ancient"] = true,
    ["Pylon"] = true,
    ["Dire Maul (North)"] = true,
    ["Herod"] = true,
    ["Cathedral Entrance"] = true,
    ["High Inquisitor Whitemane"] = true,
    ["Arcanist Doan"] = true,
    ["Armoury Entrance"] = true,
    ["High Inquisitor Fairbanks"] = true,
    ["Graveyard Entrance"] = true,
    ["Library Entrance"] = true,
    ["Rare spawn"] = true,
    ["Ironspine"] = true,
    ["Rare spawn"] = true,
    ["Fallen Champion"] = true,
    ["Houndmaster Loksey"] = true,
    ["Scarlet Commander Mograine"] = true,
    ["Rare spawn"] = true,
    ["Azshir the Sleepless"] = true,
    ["Bloodmage Thalnos"] = true,
    ["Willix the Importer"] = true,
    ["Rare spawn"] = true,
    ["Earthcaller Halmgar"] = true,
    ["Death Speaker Jargba"] = true,
    ["Aggem Thorncurse"] = true,
    ["Charlga Razorflank"] = true,
    ["Rare spawn"] = true,
    ["Blind Hunter"] = true,
    ["Roogug"] = true,
    ["Agathelos the Raging"] = true,
    ["Entrance"] = true,
    ["Overlord Ramtusk"] = true,
    ["Ogom the Wretched"] = true,
    ["Troll Miniboss"] = true,
    ["Morphaz"] = true,
    ["Jammal'an the Prophet"] = true,
    ["Troll Miniboss"] = true,
    ["Entrance"] = true,
    ["Atal'alarion"] = true,
    ["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"] = true,
    ["Statue (North-West)"] = true,
    ["Sequence No: 5"] = true,
    ["Hazzas"] = true,
    ["Troll Miniboss"] = true,
    ["Troll Miniboss"] = true,
    ["Dreamscythe"] = true,
    ["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"] = true,
    ["Statue (North-East)"] = true,
    ["Sequence No: 6"] = true,
    ["Troll Miniboss"] = true,
    ["Avatar of Hakkar"] = true,
    ["Altar of Hakkar"] = true,
    ["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"] = true,
    ["Statue (North)"] = true,
    ["Sequence No: 2"] = true,
    ["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"] = true,
    ["Statue (South-East)"] = true,
    ["Sequence No: 4"] = true,
    ["Essence Font"] = true,
    ["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"] = true,
    ["Statue (South-West)"] = true,
    ["Sequence No: 3"] = true,
    ["Troll Miniboss"] = true,
    ["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"] = true,
    ["Statue (South)"] = true,
    ["Sequence No: 1"] = true,
    ["Weaver"] = true,
    ["Shade of Eranikus"] = true,
    ["Matrix Punchograph 3005-B"] = true,
    ["Clean Zone"] = true,
    ["Viscous Fallout"] = true,
    ["Lower level"] = true,
    ["Dark Iron Ambassador"] = true,
    ["Rare spawn"] = true,
    ["Mekgineer Thermaplugg"] = true,
    ["Matrix Punchograph 3005-C"] = true,
    ["Back Entrance"] = true,
    ["Front Entrance"] = true,
    ["Grubbis"] = true,
    ["Matrix Punchograph 3005-D"] = true,
    ["Electrocutioner 6000"] = true,
    ["Crowd Pummeler 9-60"] = true,
    ["Guard Fengus"] = true,
    ["Library"] = true,
    ["Guard Slip'kik"] = true,
    ["Drops the Inner Gordok key"] = true,
    ["Cho'Rush the Observer"] = true,
    ["Guard Mol'dar"] = true,
    ["Drops the key to Library"] = true,
    ["Entrance"] = true,
    ["Captain Kromcrush"] = true,
    ["Dire Maul (West)"] = true,
    ["Stomper Kreeg"] = true,
    ["Knot Thimblejack"] = true,
    ["King Gordok"] = true,
    ["Chest"] = true,
    ["Contains the Outer Gordok key"] = true,
    ["Tribute chest"] = true,
    ["Witch Doctor Zum'rah"] = true,
    ["Entrance"] = true,
    ["Hydromancer Velratha"] = true,
    ["Nekrum Gutchewer"] = true,
    ["Ruuzlu"] = true,
    ["Sergeant Bly"] = true,
    ["Chief Ukorz Sandscalp"] = true,
    ["Rare spawn - Wanders"] = true,
    ["Zerillis"] = true,
    ["Zul'Farrak Dead Hero"] = true,
    ["Theka the Martyr"] = true,
    ["Antu'sul"] = true,
    ["Gahz'rilla"] = true,
    ["Onyxian Warder"] = true,
    ["Whelp Eggs"] = true,
    ["Whelp Eggs"] = true,
    ["Entrance"] = true,
    ["Onyxian Warder"] = true,
    ["Whelp Eggs"] = true,
    ["Whelp Eggs"] = true,
    ["Onyxian Warder"] = true,
    ["Onyxian Warder"] = true,
    ["Onyxia"] = true,
    ["Crusaders' Square Postbox"] = true,
    ["Rare spawn - wanders"] = true,
    ["Skul"] = true,
    ["Cannon Master Willey"] = true,
    ["Maleki the Pallid"] = true,
    ["Baron Rivendare"] = true,
    ["Fras Siabi"] = true,
    ["Fras Siabi's Postbox"] = true,
    ["Balnazzar"] = true,
    ["Rare spawn"] = true,
    ["Stonespine"] = true,
    ["Elders' Square Postbox"] = true,
    ["Service Entrance"] = true,
    ["Timmy the Cruel"] = true,
    ["Market Row Postbox"] = true,
    ["Archivist Galford"] = true,
    ["King's Square Postbox"] = true,
    ["Baroness Anastari"] = true,
    ["Front Entrance"] = true,
    ["Hearthsinger Forresten"] = true,
    ["Rare spawn - location varies"] = true,
    ["Magistrate Barthilas"] = true,
    ["Aurius"] = true,
    ["Stratholme Courier"] = true,
    ["Festival Lane Postbox"] = true,
    ["The Unforgiven"] = true,
    ["Ramstein the Gorger"] = true,
    ["Nerub'enkan"] = true,
    ["Linked to the quest 'Dark Iron Legacy'."] = true,
    ["Franclorn Forgewright Monument"] = true,
    ["Used to forge the BRD key"] = true,
    ["Linked to the quest 'Kharan Mighthammer'"] = true,
    ["Kharan Mighthammer"] = true,
    ["Lvl 53 Elite Humanoid"] = true,
    ["Needs to be activated to open the gates to BRD"] = true,
    ["Shadowforge Lock"] = true,
    ["Linked to the quest 'Commander Gor'shak'"] = true,
    ["Commander Gor'shak"] = true,
    ["Lvl 54 Elite Humanoid"] = true,
    ["Entrance"] = true,
    ["Linked to the quest 'Incendius!'. The Black Anvil is also located here."] = true,
    ["Lord Incendius"] = true,
    ["Lvl 56 Elite Elemental"] = true,
    ["Part of the lengthy Onyxia quest chain."] = true,
    ["Marshal Windsor"] = true,
    ["Lvl 52 Elite Humanoid"] = true,
    ["Drops the hammer for the quest 'Dark Iron Legacy'."] = true,
    ["Fineous Darkvire"] = true,
    ["Lvl 54 Elite Humanoid"] = true,
    ["Lord Roccor"] = true,
    ["Lvl 51 Elite Elemental"] = true,
    ["Defeating the mobs in here will turn the hostile spectators on upper level to neutral."] = true,
    ["Ring of Law"] = true,
    ["Rare spawn"] = true,
    ["Pyromancer Loregrain"] = true,
    ["Linked to the quest 'A taste of flame'"] = true,
    ["Bael'Gar"] = true,
    ["Lvl 57 Elite Giant"] = true,
    ["Warder Stilgiss"] = true,
    ["The Grim Guzzler"] = true,
    ["Used to smelt Dark Iron"] = true,
    ["The Black Forge"] = true,
    ["Linked to the quests 'A shred of hope' and 'Operation: Death to Angerforge'"] = true,
    ["General Angerforge"] = true,
    ["Lvl 57 Elite Humanoid"] = true,
    ["The Vault"] = true,
    ["Magmus"] = true,
    ["Lvl 57 Elite Giant"] = true,
    ["High Interrogator Gerstahn"] = true,
    ["Lvl 52 Elite Humanoid"] = true,
    ["Calls forth many Flame adds during fight"] = true,
    ["Ambassador Flamelash"] = true,
    ["Lvl 57 Elite Humanoid"] = true,
    ["Opposite the entrance can be found the object for the quest 'Attunement to the core'."] = true,
    ["The Molten Core"] = true,
    ["Entrance to the Molten Core"] = true,
    ["Fight through fast spawning mobs and pick up 2 torches to light the flames which open the doors to t"] = true,
    ["The Lyceum"] = true,
    ["Rare spawn"] = true,
    ["Panzor the Invincible"] = true,
    ["Lvl 57 Elite Elemental"] = true,
    ["Linked to the quest 'A shred of hope' and 'The rise of the machines'"] = true,
    ["Golem Lord Argelmach"] = true,
    ["Lvl 58 Elite Humanoid"] = true,
    ["Defeat the 7 dwarves to gain access to the rest of BRD, as well as a chest of goodies."] = true,
    ["Summoner's Tomb"] = true,
    ["Linked to the quest 'A royal rescue' to free Princess Moira Bronzebeard"] = true,
    ["Emperor Dagran Thaurissan"] = true,
    ["Lvl 59 Elite Humanoid"] = true,
    ["Linked to the quest 'Overmaster Pyron' and 'Disharmony of flame'"] = true,
    ["Overmaster Pyron"] = true,
    ["Lvl 52 Elite Elemental"] = true,
    ["Gehennas"] = true,
    ["Magmadar"] = true,
    ["Sulfuron Harbinger"] = true,
    ["Entrance"] = true,
    ["Lucifron"] = true,
    ["Garr"] = true,
    ["Golemagg the Incinerator"] = true,
    ["Majordomo Executus"] = true,
    ["Shazzrah"] = true,
    ["Baron Geddon"] = true,
    ["Ragnaros"] = true,
    ["Lower level - Linked to the quest 'The Eye of the Emberseer'"] = true,
    ["Pyroguard Emberseer"] = true,
    ["Lvl ?? Elite Elemental"] = true,
    ["Linked to the quest 'The Matron Protectorate'"] = true,
    ["Awbee"] = true,
    ["Lvl 57 Elite Humanoid"] = true,
    ["Rare spawn"] = true,
    ["Jed Runewatcher"] = true,
    ["Lvl 59 Elite Humanoid"] = true,
    ["Linked to the quest 'For the Horde!'. Comes mounted on Gyth, a Lvl ?? Elite Dragon"] = true,
    ["Warchief Rend Blackhand"] = true,
    ["Lvl ?? Elite Humanoid"] = true,
    ["Father Flame"] = true,
    ["Requires the Seal of Ascension"] = true,
    ["Entrance"] = true,
    ["Linked to the quest 'Breastplate of Bloodthirst'"] = true,
    ["The Beast"] = true,
    ["Lvl ?? Elite Beast"] = true,
    ["Linked to the quest 'Doomrigger's Clasp'"] = true,
    ["Doomrigger's Clasp"] = true,
    ["Quest item"] = true,
    ["Linked to the quest 'The Demon Forge'"] = true,
    ["Goraluk Anvilcrack"] = true,
    ["Lvl 61 Elite Humanoid"] = true,
    ["Linked to the quest 'Drakefire Amulet', 'Blood of the Black Dragon Champion' & 'General Drakkisath's Demise'"] = true,
    ["General Drakkisath"] = true,
    ["Lvl ?? Elite Dragon"] = true,
    ["Blackwing Lair"] = true,
    ["Emperor Vek'nilash"] = true,
    ["Ouro"] = true,
    ["Battleguard Sartura"] = true,
    ["Viscidus"] = true,
    ["C'Thun"] = true,
    ["Princess Huhuran"] = true,
    ["Fankriss the Unyielding"] = true,
    ["Bug Family"] = true,
    ["The Prophet Skeram"] = true,
    ["Emperor Vek'lor"] = true,
    --]]
} end)
