local L = AceLibrary("AceLocale-2.2"):new("Cartographer_InstanceNotes")

Cartographer_InstanceNotes.notes = {
    ["The Stockade"] = {
        [562278] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.561005683615442,
            ["x"] = 0.7167450504858705,
            ["title"] = L["Hamhock"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [418065] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4172852917186024,
            ["x"] = 0.6482154189336625,
            ["title"] = L["Kam Deepfury"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [365861] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3647046572753813,
            ["x"] = 0.4962042556622969,
            ["title"] = L["Targorr the Dread"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [741235] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7397798095211844,
            ["x"] = 0.4949582342749328,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [618410] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6170916847735799,
            ["x"] = 0.7927505727079834,
            ["title"] = L["Bazil Thredd"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [409687] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4085218526447322,
            ["x"] = 0.2781555036134517,
            ["title"] = L["Dextren Ward"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [549883] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5487368332534989,
            ["x"] = 0.3342251589462982,
            ["title"] = L["Bruegal Ironknuckle"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Razorfen Downs"] = {
        [647958] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6468878889016054,
            ["x"] = 0.3105513688761393,
            ["title"] = L["Glutton"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [260472] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2595433883889391,
            ["x"] = 0.212117914835972,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [488220] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4873936251064631,
            ["x"] = 0.7329430239100242,
            ["title"] = L["Mordresh Fire Eye"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [375889] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3752207574201318,
            ["x"] = 0.5136481986039747,
            ["title"] = L["Tuten'kash"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [284947] = {
            ["titleB"] = 0,
            ["info2"] = L["Teaches recipes for Goldthorn Tea & Mighty Troll's Blood Potion"],
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2840809999665132,
            ["x"] = 0.6631673191006123,
            ["title"] = L["Henry Stern"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 36 Humanoid"],
            ["titleR"] = 0.9,
        },
        [669114] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6679201337642626,
            ["x"] = 0.4463645511796212,
            ["title"] = L["Ragglesnout"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [598993] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.598483,
            ["x"] = 0.3955,
            ["title"] = L["Amnennar the Coldbringer"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Ruins of Ahn'Qiraj"] = {
        [53647] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.0532878423414626,
            ["x"] = 0.5937904129783964,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [722091] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7205005783106532,
            ["x"] = 0.370358977222692,
            ["title"] = L["Osirrian the Unscarred"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [326597] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3261462652723037,
            ["x"] = 0.2706797335440827,
            ["title"] = L["Moam"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [318848] = {
            ["titleB"] = 0,
            ["info2"] = L["Level ?? Elite Boss"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.318189014277703,
            ["x"] = 0.5304690470833368,
            ["title"] = L["Kurinnaxx"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [511056] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5101785445183171,
            ["x"] = 0.5460438809628924,
            ["title"] = L["General Rajaxx"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [893495] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8922644725612441,
            ["x"] = 0.6033596819294753,
            ["title"] = L["Ayamiss the Hunter"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [700292] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.699468333447996,
            ["x"] = 0.5933917554074237,
            ["title"] = L["Safe Room"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [550256] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5487375865473971,
            ["x"] = 0.7067772376417733,
            ["title"] = L["Buru  the Gorger"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Lower Blackrock Spire"] = {
        [279716] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.27909,
            ["x"] = 0.4367,
            ["title"] = L["Bannok Grimaxe"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 59 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [349598] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Warlord's Command'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3489304279459683,
            ["x"] = 0.2494977738901542,
            ["title"] = L["Highlord Omokk"],
            ["titleG"] = 0,
            ["info"] = L["Lvl ?? Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [618288] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Warlord's Command'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6170916725210269,
            ["x"] = 0.6706434372344649,
            ["title"] = L["War Master Voone"],
            ["titleG"] = 0,
            ["info"] = L["Lvl ?? Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [509195] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'The lost tablets of Mosh'aru'"],
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.508425036919668,
            ["x"] = 0.6868412399616388,
            ["title"] = L["Fifth Mosh'aru Tablet"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [516922] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5160590000000001,
            ["x"] = 0.4057999999999999,
            ["title"] = L["Crystal Fang"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 60 Elite Beast"],
            ["titleR"] = 0.9,
        },
        [594265] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'The lost tablets of Mosh'aru'"],
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5925540609434529,
            ["x"] = 0.6718893397946891,
            ["title"] = L["Sixth Mosh'aru Tablet"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [320685] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.320302,
            ["x"] = 0.3646,
            ["title"] = L["Urok Doomhowl"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 60 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [934230] = {
            ["titleB"] = 0,
            ["info2"] = L["Spawns Gizrul the Slavener when killed"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.9325754791803533,
            ["x"] = 0.2968455171657317,
            ["title"] = L["Halycon"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 59 Elite Beast"],
            ["titleR"] = 0.9,
        },
        [137345] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1368552736753596,
            ["x"] = 0.2083800187242574,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [851199] = {
            ["titleB"] = 0,
            ["info2"] = L["Spawned by killing Halycon"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8501991608006049,
            ["x"] = 0.3491772271636257,
            ["title"] = L["Gizrul the Slavener"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 60 Elite Beast"],
            ["titleR"] = 0.9,
        },
        [342957] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Urok Doomhowl'"],
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3419196945161346,
            ["x"] = 0.6145737819016182,
            ["title"] = L["Roughshod Pike"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [573091] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Mothers Milk'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5715218160807957,
            ["x"] = 0.5186322145495294,
            ["title"] = L["Mother Smolderweb"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 59 Elite Beast"],
            ["titleR"] = 0.9,
        },
        [627086] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Warlord's Command' and 'General Drakkisath's Command'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6258551115948972,
            ["x"] = 0.4600705758555245,
            ["title"] = L["Overlord Wyrmthalak"],
            ["titleG"] = 0,
            ["info"] = L["Lvl ?? Elite Dragon"],
            ["titleR"] = 0.9,
        },
        [920424] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.9185539677475298,
            ["x"] = 0.5049263357699437,
            ["title"] = L["Quartermaster Zigris"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 59 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [67375] = {
            ["titleB"] = 0,
            ["info2"] = L["Requires the Seal of Ascension"],
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.06674776108439827,
            ["x"] = 0.3080594719977289,
            ["title"] = L["Upper Blackrock Spire"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [179691] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Urok Doomhowl'"],
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1789197634006742,
            ["x"] = 0.5124022264398487,
            ["title"] = L["Warosh"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 60 Humanoid"],
            ["titleR"] = 0.9,
        },
        [166541] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Seal of Ascension'"],
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.165757,
            ["x"] = 0.3749,
            ["title"] = L["Vaelan"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 55 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [485171] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.483887425342094,
            ["x"] = 0.6868412399616388,
            ["title"] = L["Shadow Hunter Vosh'gajin"],
            ["titleG"] = 0,
            ["info"] = L["Lvl ?? Elite Humanoid"],
            ["titleR"] = 0.9,
        },
    },
    ["Uldaman"] = {
        [620156] = {
            ["titleB"] = 0,
            ["info2"] = L["Master Enchanter"],
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6188449574767717,
            ["x"] = 0.5373222333860183,
            ["title"] = L["Annora"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [727309] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7257589097206723,
            ["x"] = 0.5834239552742317,
            ["title"] = L["Revelosh"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [737157] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7362750321520009,
            ["x"] = 0.421444799144663,
            ["title"] = L["Ironaya"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [333651] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3331568793271289,
            ["x"] = 0.318027459949809,
            ["title"] = L["Galgann Firehammer"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [729478] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7275115930781306,
            ["x"] = 0.750387018712547,
            ["title"] = L["Front Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [637221] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6363718356245121,
            ["x"] = 0.584669857834456,
            ["title"] = L["Remains of a Paladin"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [629969] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6293611021946783,
            ["x"] = 0.3404553102002337,
            ["title"] = L["Obsidian Sentinel"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [902543] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.9010276800547867,
            ["x"] = 0.6419856533818064,
            ["title"] = L["Baelog"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [704014] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7029739592139787,
            ["x"] = 0.3105514504527642,
            ["title"] = L["Rear Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [454983] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4540923207172747,
            ["x"] = 0.5286002025016096,
            ["title"] = L["Ancient Stone Keeper"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [98528] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.09829668540351431,
            ["x"] = 0.430166830029072,
            ["title"] = L["Ancient Treasure"],
            ["titleG"] = 0,
            ["info"] = L["Lower level"],
            ["titleR"] = 0.9,
        },
        [223506] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2227375380817334,
            ["x"] = 0.2831396334800229,
            ["title"] = L["Grimlok"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [70510] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.0702536625378674,
            ["x"] = 0.4401347040601353,
            ["title"] = L["The Discs of Norgannon"],
            ["titleG"] = 0,
            ["info"] = L["Upper level"],
            ["titleR"] = 0.9,
        },
        [168639] = {
            ["titleB"] = 0,
            ["info2"] = L["Lower level"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1684041979944757,
            ["x"] = 0.4712845257813988,
            ["title"] = L["Archaedas"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["The Deadmines"] = {
        [417954] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4172852917186024,
            ["x"] = 0.5373220108281935,
            ["title"] = L["Defias Gunpowder"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [373071] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3717153907052151,
            ["x"] = 0.6993011075441926,
            ["title"] = L["Cookie"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [507940] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5066723435281844,
            ["x"] = 0.4326585908324057,
            ["title"] = L["Miner Johnson"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [450254] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4488345020960656,
            ["x"] = 0.8052107196243244,
            ["title"] = L["Exit"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [582900] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5820379284780992,
            ["x"] = 0.3180272968055542,
            ["title"] = L["Rhahk'Zor"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [758183] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7573066876689246,
            ["x"] = 0.4264287215498647,
            ["title"] = L["Sneed"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [413074] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4120272193596489,
            ["x"] = 0.6619212977132483,
            ["title"] = L["Captain Greenskin"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [555039] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5539949056124522,
            ["x"] = 0.4849904196574393,
            ["title"] = L["Gilnid"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [254518] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2542853606031421,
            ["x"] = 0.2644495654202961,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [330998] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3296509009799006,
            ["x"] = 0.668151285822929,
            ["title"] = L["Mr. Smite"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [390068] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3892422688529553,
            ["x"] = 0.6793652406549261,
            ["title"] = L["Edwin VanCleef"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Blackwing Lair"] = {
        [637016] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6363720927406971,
            ["x"] = 0.3803266408937261,
            ["title"] = L["Vaelastrasz the Corrupt"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [655160] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6538989708884374,
            ["x"] = 0.5061718897525748,
            ["title"] = L["Razorgore the Untamed"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [170761] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1701571607546972,
            ["x"] = 0.5908994428590965,
            ["title"] = L["Nefarian"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [302628] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3016079104348567,
            ["x"] = 0.325503296112267,
            ["title"] = L["Flamegor"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [382777] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.38212,
            ["x"] = 0.3955,
            ["title"] = L["Chromaggus"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [447705] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4470809634025768,
            ["x"] = 0.2582197453609932,
            ["title"] = L["Firemaw"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [293541] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2928444713609864,
            ["x"] = 0.2482518119163601,
            ["title"] = L["Ebonroc"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [713324] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7117376776906118,
            ["x"] = 0.6120813311357269,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [423653] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.423,
            ["x"] = 0.653,
            ["title"] = L["Broodlord Lashlayer"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [938431] = {
            ["titleB"] = 0,
            ["icon"] = "Triangle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.938,
            ["x"] = 0.431,
            ["title"] = "A",
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [651614] = {
            ["titleB"] = 0,
            ["icon"] = "Triangle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.651,
            ["x"] = 0.614,
            ["title"] = "A",
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [524287] = {
            ["titleB"] = 0,
            ["icon"] = "Moon",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.524,
            ["x"] = 0.287,
            ["title"] = "B",
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [508495] = {
            ["titleB"] = 0,
            ["icon"] = "Moon",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.508,
            ["x"] = 0.495,
            ["title"] = "B",
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Temple of Ahn'Qiraj"] = {
        [380668] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3804796440242373,
            ["x"] = 0.2881234522895633,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [443761] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4425705859282799,
            ["x"] = 0.3178025909819147,
            ["title"] = L["The Prophet Skeram"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [507846] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5066731146716045,
            ["x"] = 0.3392092186958582,
            ["title"] = L["C'Thun"],
            ["titleG"] = 0,
            ["info"] = L["Eye of C'Thun"],
            ["titleR"] = 0.9,
        },
        [849178] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8484472816542735,
            ["x"] = 0.3304872288428241,
            ["title"] = L["Ouro"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [556895] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5557483601133307,
            ["x"] = 0.3392092186958582,
            ["title"] = L["Meritha of the Dream"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [498943] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4979097186994665,
            ["x"] = 0.4451185822832454,
            ["title"] = L["Princess Huhuran"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [324762] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3243936428660994,
            ["x"] = 0.4376426321997705,
            ["title"] = L["Battleguard Sartura"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [465805] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.464608602659712,
            ["x"] = 0.3404551806696525,
            ["title"] = L["Kandrostrasz"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [549878] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5487376920718072,
            ["x"] = 0.3292412668690299,
            ["title"] = L["Arygos"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [456810] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4558451635858418,
            ["x"] = 0.3541611782763778,
            ["title"] = L["Vethsera"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [537808] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5373881164300083,
            ["x"] = 0.2706182872159353,
            ["title"] = L["Lord Kri"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [528815] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5277054472091498,
            ["x"] = 0.2868774903157692,
            ["title"] = L["Vem"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [671307] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6696731334619531,
            ["x"] = 0.6370015387467136,
            ["title"] = L["Twin Emperors"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [549834] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5487662393808916,
            ["x"] = 0.2854475975846378,
            ["title"] = L["Princess Yauj"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [100802] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1000495936603916,
            ["x"] = 0.7017931061368292,
            ["title"] = L["Viscidus"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [565893] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5645117991872009,
            ["x"] = 0.3279952638638609,
            ["title"] = L["Caelestrasz"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [165773] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1648990784655559,
            ["x"] = 0.6083436409730383,
            ["title"] = L["Fankriss the Unyielding"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [449789] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4488344301560082,
            ["x"] = 0.3404551806696525,
            ["title"] = L["Andorgos"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Scholomance"] = {
        [370631] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3699633286012844,
            ["x"] = 0.2607115494642175,
            ["title"] = L["Deed to Tarren Mill"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [430787] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4295546964743393,
            ["x"] = 0.3566529979891667,
            ["title"] = L["Vectus"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [430772] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4295546964743393,
            ["x"] = 0.3417010978222168,
            ["title"] = L["Marduk Blackpool"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [541005] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5399739931465788,
            ["x"] = 0.4650543633199072,
            ["title"] = L["Lorekeeper Polkelt"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [925390] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.9238126513259861,
            ["x"] = 0.4663003847072713,
            ["title"] = L["Instructor Malicia"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [352862] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3524364504535442,
            ["x"] = 0.5099101232343264,
            ["title"] = L["Blood Steward of Kirtonos"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [275804] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2753182044327491,
            ["x"] = 0.5286000281497986,
            ["title"] = L["Deed to Southshore"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [739532] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7380277251306759,
            ["x"] = 0.7939965234742212,
            ["title"] = L["Lord Alexei Barov"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [750075] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7485438698485826,
            ["x"] = 0.325503176267903,
            ["title"] = L["Deed to Brill"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [316646] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.315629988514027,
            ["x"] = 0.3304871429902195,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [737397] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7362750640597956,
            ["x"] = 0.6606752651183279,
            ["title"] = L["Darkmaster Gandling"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [664935] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6644148458247977,
            ["x"] = 0.2706794829088507,
            ["title"] = L["Alchemy Lab"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [830127] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8291674825842946,
            ["x"] = 0.2980913592951617,
            ["title"] = L["Ras Frostwhisper"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [403648] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4032643792527287,
            ["x"] = 0.2445136576166886,
            ["title"] = L["Rattlegore"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [386749] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3857375011049883,
            ["x"] = 0.3628829860988474,
            ["title"] = L["Secret Chest"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [543200] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5417266987906152,
            ["x"] = 0.6581832223435996,
            ["title"] = L["Lady Illucia Barov"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [63438] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.06324296101582838,
            ["x"] = 0.3753429029046388,
            ["title"] = L["Kirtonos the Herald"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [714507] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7134901135531018,
            ["x"] = 0.7939965234742212,
            ["title"] = L["Deed to Caer Darrow"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [112896] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1123181841709766,
            ["x"] = 0.7840284712024482,
            ["title"] = L["Jandice Barov"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [734330] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7327696527717226,
            ["x"] = 0.5971296002884365,
            ["title"] = L["Doctor Theolen Krastinov"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [209957] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2087160139835484,
            ["x"] = 0.7478948015860077,
            ["title"] = L["Torch Lever"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [932589] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.9308233847558198,
            ["x"] = 0.6581832223435996,
            ["title"] = L["The Ravenian"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Ragefire Chasm"] = {
        [69670] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.06850130315632801,
            ["x"] = 0.6008673763037298,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [593997] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5925549419445023,
            ["x"] = 0.404000512531515,
            ["title"] = L["Taragaman the Hungerer"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [548182] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5469850409311149,
            ["x"] = 0.6345092407997214,
            ["title"] = L["Maur Grimtotem"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [886304] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8852537758105569,
            ["x"] = 0.4189523532848948,
            ["title"] = L["Bazzalan"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [841174] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8396838970837476,
            ["x"] = 0.3342249190055128,
            ["title"] = L["Jergosh the Invoker"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Naxxramas"] = {
        [752996] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7522683720805636,
            ["x"] = 0.2439296186725689,
            ["title"] = L["Sir Zellek"],
            ["titleG"] = 0,
            ["info"] = L["Deathknight Wing"],
            ["titleR"] = 0.9,
        },
        [237562] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2371424835574624,
            ["x"] = 0.3248802915612236,
            ["title"] = L["Gluth"],
            ["titleG"] = 0,
            ["info"] = L["Abomination Wing"],
            ["titleR"] = 0.9,
        },
        [239709] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2389499612018647,
            ["x"] = 0.4700773473963417,
            ["title"] = L["Anub'Rekhan"],
            ["titleG"] = 0,
            ["info"] = L["Spider Wing"],
            ["titleR"] = 0.9,
        },
        [420868] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4203707283235167,
            ["x"] = 0.4479593710648246,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [636114] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6347835203121371,
            ["x"] = 0.4790718802218016,
            ["title"] = L["Noth the Plaguebringer"],
            ["titleG"] = 0,
            ["info"] = L["Necro Wing"],
            ["titleR"] = 0.9,
        },
        [581880] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5805597425728633,
            ["x"] = 0.2991816526042991,
            ["title"] = L["Instructor Razuvious"],
            ["titleG"] = 0,
            ["info"] = L["Deathknight Wing"],
            ["titleR"] = 0.9,
        },
        [482179] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4811494833841947,
            ["x"] = 0.6975100356395698,
            ["title"] = L["Loatheb"],
            ["titleG"] = 0,
            ["info"] = L["Necro WIng"],
            ["titleR"] = 0.9,
        },
        [85739] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.08531592427392215,
            ["x"] = 0.6538223923019677,
            ["title"] = L["Maexxna"],
            ["titleG"] = 0,
            ["info"] = L["Spider Wing"],
            ["titleR"] = 0.9,
        },
        [187723] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1865336611069928,
            ["x"] = 0.5356088124027447,
            ["title"] = L["Grand Widow Faerlina"],
            ["titleG"] = 0,
            ["info"] = L["Spider Wing"],
            ["titleR"] = 0.9,
        },
        [376703] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3763168831944514,
            ["x"] = 0.3274500880596495,
            ["title"] = L["Patchwerk"],
            ["titleG"] = 0,
            ["info"] = L["Abomination Wing"],
            ["titleR"] = 0.9,
        },
        [311704] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3112483315208963,
            ["x"] = 0.3929815530660528,
            ["title"] = L["Grobbulus"],
            ["titleG"] = 0,
            ["info"] = L["Abomination Wing"],
            ["titleR"] = 0.9,
        },
        [775000] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7739578739830602,
            ["x"] = 0.2259406449270125,
            ["title"] = L["Highlord Mograine"],
            ["titleG"] = 0,
            ["info"] = L["Deathknight Wing"],
            ["titleR"] = 0.9,
        },
        [777434] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7757653516274621,
            ["x"] = 0.6576772095900911,
            ["title"] = L["Kel'thuzard"],
            ["titleG"] = 0,
            ["info"] = L["Frostwyrm Lair"],
            ["titleR"] = 0.9,
        },
        [750961] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7504608944361615,
            ["x"] = 0.210521467679882,
            ["title"] = L["Lady Blaumeux"],
            ["titleG"] = 0,
            ["info"] = L["Deathknight Wing"],
            ["titleR"] = 0.9,
        },
        [632046] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6311686109893987,
            ["x"] = 0.4148253747348538,
            ["title"] = L["Gothik the Harvester"],
            ["titleG"] = 0,
            ["info"] = L["Deathknight Wing"],
            ["titleR"] = 0.9,
        },
        [734960] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7341937795008057,
            ["x"] = 0.2259406449270125,
            ["title"] = L["Thane Korth'azz"],
            ["titleG"] = 0,
            ["info"] = L["Deathknight Wing"],
            ["titleR"] = 0.9,
        },
        [578138] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5769448792161908,
            ["x"] = 0.5613074513596694,
            ["title"] = L["Heigan the Unclean"],
            ["titleG"] = 0,
            ["info"] = L["Necro Wing"],
            ["titleR"] = 0.9,
        },
        [78299] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.07808610562844524,
            ["x"] = 0.2208008987545549,
            ["title"] = L["Thaddius"],
            ["titleG"] = 0,
            ["info"] = L["Abomination Wing"],
            ["titleR"] = 0.9,
        },
        [887619] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8860203387843462,
            ["x"] = 0.7334879831306828,
            ["title"] = L["Sapphiron"],
            ["titleG"] = 0,
            ["info"] = L["Frostwyrm Lair"],
            ["titleR"] = 0.9,
        },
    },
    ["Blackfathom Deeps"] = {
        [405854] = {
            ["titleB"] = 0,
            ["info2"] = L["Large Murloc boss"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4050171797286814,
            ["x"] = 0.4488563877622611,
            ["title"] = L["Gelihast"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 25 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [757268] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Baron Aquanis'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7555547203969105,
            ["x"] = 0.5124021714192921,
            ["title"] = L["Baron Aquanis"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 28 Elite Elemental"],
            ["titleR"] = 0.9,
        },
        [438757] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4383182749532816,
            ["x"] = 0.3192731935684601,
            ["title"] = L["Ghamoo-ra"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 25 Elite Giant Turtle"],
            ["titleR"] = 0.9,
        },
        [475976] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4751246923196427,
            ["x"] = 0.501188157173725,
            ["title"] = L["Lorgus Jett"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 26 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [312645] = {
            ["titleB"] = 0,
            ["info2"] = L["Found in a chest in the water near the central island. Required for 'Knowledge of the Deeps' quest."],
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3121247166310263,
            ["x"] = 0.3329791317616155,
            ["title"] = L["Lorgalis Manuscript"],
            ["titleG"] = 0,
            ["info"] = L["Quest Item"],
            ["titleR"] = 0.9,
        },
        [722302] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7205007262150159,
            ["x"] = 0.5809317533791711,
            ["title"] = L["Old Serra'Kis"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 26 Elite Beast"],
            ["titleR"] = 0.9,
        },
        [804390] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8028770223081861,
            ["x"] = 0.5871617414888517,
            ["title"] = L["Twilight Lord Kelris"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 27 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [519780] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'In search of Thaelrid'"],
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5189418876889936,
            ["x"] = 0.2607114954608853,
            ["title"] = L["Argent Guard Thaelrid"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 20 Humanoid"],
            ["titleR"] = 0.9,
        },
        [309511] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3086193499161094,
            ["x"] = 0.2021498567668804,
            ["title"] = L["Lady Sarevess"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 25 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [830613] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'The essence of Aku'mai'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8291673395297968,
            ["x"] = 0.7840286052610666,
            ["title"] = L["Aku'Mai"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 29 Elite Beast (Hydra)"],
            ["titleR"] = 0.9,
        },
        [135530] = {
            ["titleB"] = 0,
            ["info2"] = L["Dive into the water at temple entrance, under the arch and swim up to dry land inside."],
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1351033186558985,
            ["x"] = 0.3952787752041428,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Wailing Caverns"] = {
        [530096] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.529458425858688,
            ["x"] = 0.5672258572256195,
            ["title"] = L["Lord Serpentis"],
            ["titleG"] = 0,
            ["info"] = L["Upper level"],
            ["titleR"] = 0.9,
        },
        [580039] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5785333142567878,
            ["x"] = 0.4600705510548625,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [364082] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3629524313777717,
            ["x"] = 0.7192370038881862,
            ["title"] = L["Lord Pythas"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [431901] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4313078904020796,
            ["x"] = 0.4700383278997365,
            ["title"] = L["Kresh"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [480010] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4786304524863473,
            ["x"] = 0.5310919499548997,
            ["title"] = L["Verdan the Everliving"],
            ["titleG"] = 0,
            ["info"] = L["Upper level"],
            ["titleR"] = 0.9,
        },
        [690457] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6889523381818485,
            ["x"] = 0.7678307685511281,
            ["title"] = L["Skum"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [556830] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5557481783156439,
            ["x"] = 0.274417721422754,
            ["title"] = L["Lord Cobrahn"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [366786] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3664581154130232,
            ["x"] = 0.4201987578627601,
            ["title"] = L["Lady Anacondra"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [515981] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5154365796688162,
            ["x"] = 0.4663005391645432,
            ["title"] = L["Disciple of Naralex"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [268652] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2683074390951208,
            ["x"] = 0.3840650487272888,
            ["title"] = L["Mutanus the Devourer"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [263661] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2630495075974614,
            ["x"] = 0.3977709076123354,
            ["title"] = L["Naralex"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Shadowfang Keep"] = {
        [753379] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7520494583934487,
            ["x"] = 0.6270337013540116,
            ["title"] = L["Sorcerer Ashcrombe"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [674330] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6731785067286172,
            ["x"] = 0.6569375016879112,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [608953] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6083288446666597,
            ["x"] = 0.3454390431571693,
            ["title"] = L["Razorclaw the Butcher"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [339014] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3384148944475646,
            ["x"] = 0.6756271652852776,
            ["title"] = L["Wolf Master Nandos"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [683069] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6819417239725381,
            ["x"] = 0.3865567983230662,
            ["title"] = L["Commander Springvale"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [837375] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8361784824172337,
            ["x"] = 0.5385682029125374,
            ["title"] = L["Odo the Blindwatcher"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [746348] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.745038724963615,
            ["x"] = 0.6033597703026531,
            ["title"] = L["Rethilgore"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [707333] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7064796019532176,
            ["x"] = 0.6270337013540116,
            ["title"] = L["Deathstalker Adamant"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [370885] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3699633286012844,
            ["x"] = 0.514894089956643,
            ["title"] = L["Fenrus the Devourer"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [827098] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8256621158693775,
            ["x"] = 0.2719254448826449,
            ["title"] = L["Baron Silverlaine"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [853458] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8519526549209374,
            ["x"] = 0.6058518130773813,
            ["title"] = L["Deathsworn Captain"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [130834] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1298450623187168,
            ["x"] = 0.7042850630589528,
            ["title"] = L["Archmage Arugal"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Zul'Gurub"] = {
        [345916] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3454258798879354,
            ["x"] = 0.570963879222079,
            ["title"] = L["Muddy Churning Waters"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [493980] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.492651638499692,
            ["x"] = 0.4874822286757817,
            ["title"] = L["Muddy Churning Waters"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [428826] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4278021982676838,
            ["x"] = 0.3977707682605133,
            ["title"] = L["Muddy Churning Waters"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [338787] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3384151018849456,
            ["x"] = 0.4488564568710431,
            ["title"] = L["Muddy Churning Waters"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [354954] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3541893189618056,
            ["x"] = 0.5996216581686146,
            ["title"] = L["Gahz'ranka"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [471119] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4697263676222064,
            ["x"] = 0.6486140964351872,
            ["title"] = L["Hazza'rah, the Dreamweaver"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [489123] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4882347813896842,
            ["x"] = 0.635456320385825,
            ["title"] = L["Renataki of the Thousand Blades"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [181488] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1806732431284386,
            ["x"] = 0.3068132864578806,
            ["title"] = L["Jin'do the Hexxer"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [400937] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3997591754020369,
            ["x"] = 0.5373220147260873,
            ["title"] = L["Hakkar"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [505756] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5049204442884789,
            ["x"] = 0.2507435717114642,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [711371] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7099849097024099,
            ["x"] = 0.6606752802237775,
            ["title"] = L["Bloodlord Mandokir"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [835310] = {
            ["titleB"] = 0,
            ["info2"] = L["Summons Spider adds"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8344257400940508,
            ["x"] = 0.4762682738437843,
            ["title"] = L["High Priestess Mar'li"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [471107] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4697263676222064,
            ["x"] = 0.6365528714351904,
            ["title"] = L["Gri'lek of the Iron Blood"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [489136] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4882347813896842,
            ["x"] = 0.6475175976697607,
            ["title"] = L["Wushoolay the Storm Witch"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [581180] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5802860192043688,
            ["x"] = 0.5996215886817465,
            ["title"] = L["Zanza the Restless"],
            ["titleG"] = 0,
            ["info"] = L["ZG head & leg enchants"],
            ["titleR"] = 0.9,
        },
        [184680] = {
            ["titleB"] = 0,
            ["info2"] = L["Summons swarms of Panther adds"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1841785652701992,
            ["x"] = 0.4962042595601905,
            ["title"] = L["High Priestess Arlokk"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [464023] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4628566735762545,
            ["x"] = 0.5597497777375922,
            ["title"] = L["Muddy Churning Waters"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [345389] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3458566735762545,
            ["x"] = 0.3897497777375922,
            ["title"] = L["Muddy Churning Waters"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [809376] = {
            ["titleB"] = 0,
            ["info2"] = L["Summons Bat adds"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8091569586166474,
            ["x"] = 0.376524806286719,
            ["title"] = L["High Priestess Jeklik"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [331028] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3296516628110754,
            ["x"] = 0.6980550900547221,
            ["title"] = L["High Priest Thekal"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [588117] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5872967626682275,
            ["x"] = 0.5298460052290426,
            ["title"] = L["High Priest Venoxis"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Maraudon"] = {
        [329052] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3278990640843604,
            ["x"] = 0.7242206418014202,
            ["title"] = L["Entrance (Purple)"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [837230] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8361785080822526,
            ["x"] = 0.3940325196733118,
            ["title"] = L["Princess Theradras"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [338862] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3384150412173386,
            ["x"] = 0.523616171828691,
            ["title"] = L["Lord Vyletongue"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [565975] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5645119190788552,
            ["x"] = 0.4102304412276258,
            ["title"] = L["Entrance (Portal)"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [358743] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3576947925940439,
            ["x"] = 0.3853106076160429,
            ["title"] = L["Celebras the Cursed"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [144780] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1438668435330866,
            ["x"] = 0.6357551433599459,
            ["title"] = L["Entrance (Orange)"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [166582] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.165757,
            ["x"] = 0.4161,
            ["title"] = L["Razorlash"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [727283] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7257591891234352,
            ["x"] = 0.5572575783631049,
            ["title"] = L["Tinkerer Gizlock"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [105667] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1053077650958451,
            ["x"] = 0.5622415450854214,
            ["title"] = L["Veng"],
            ["titleG"] = 0,
            ["info"] = L["The Fifth Khan"],
            ["titleR"] = 0.9,
        },
        [809274] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8081355075031836,
            ["x"] = 0.4663001559740422,
            ["title"] = L["Rotgrip"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [609122] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6083289468632775,
            ["x"] = 0.5136482383840579,
            ["title"] = L["Landslide"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [288901] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2875871124181541,
            ["x"] = 0.6133277510710993,
            ["title"] = L["Maraudos"],
            ["titleG"] = 0,
            ["info"] = L["The Fourth Khan"],
            ["titleR"] = 0.9,
        },
        [63580] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.0632431077856022,
            ["x"] = 0.5173861837190104,
            ["title"] = L["Noxxion"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [331782] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.331404307787505,
            ["x"] = 0.4513485949415308,
            ["title"] = L["Meshlok the Harvester"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Dire Maul (East)"] = {
        [319524] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.319134788582597,
            ["x"] = 0.204642073389305,
            ["title"] = L["Exit"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [797239] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7958658207133473,
            ["x"] = 0.4426266923274165,
            ["title"] = L["Hydrospawn"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [359616] = {
            ["titleB"] = 0,
            ["info2"] = L["Talking to him begins a chase, resulting in obtaining the kep for other parts of Dire Maul"],
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3594465726638751,
            ["x"] = 0.2569737239736291,
            ["title"] = L["Pusillin Start"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 57 Elite Demon"],
            ["titleR"] = 0.9,
        },
        [177631] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1771670577566378,
            ["x"] = 0.4538406471594136,
            ["title"] = L["Alzzin the Wildshaper"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [533872] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5329626930703981,
            ["x"] = 0.3392092937189926,
            ["title"] = L["Old Ironbark"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [687948] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6871991851119884,
            ["x"] = 0.2607117287221514,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [828369] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8274142102939112,
            ["x"] = 0.5423060861873181,
            ["title"] = L["Zevrim Thornhoof"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [490272] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4891454531278912,
            ["x"] = 0.7827827479001579,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [463921] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4628551359062807,
            ["x"] = 0.4575785330807963,
            ["title"] = L["Lethtendris"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [448100] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4470809634025768,
            ["x"] = 0.6531994942927868,
            ["title"] = L["Pusillin End"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [468696] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4681132528383901,
            ["x"] = 0.2283158856135238,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Dire Maul (West)"] = {
        [258623] = {
            ["titleB"] = 0,
            ["icon"] = "Diamond",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2584840000000001,
            ["x"] = 0.3646,
            ["title"] = L["Pylon"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [197665] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.196666,
            ["x"] = 0.4676,
            ["title"] = L["Prince Tortheldrin"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [299000] = {
            ["titleB"] = 0,
            ["icon"] = "Diamond",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2981024991467838,
            ["x"] = 0.7017932589557284,
            ["title"] = L["Pylon"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [849418] = {
            ["titleB"] = 0,
            ["icon"] = "Diamond",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8484464551565684,
            ["x"] = 0.5697179625736293,
            ["title"] = L["Pylon"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [207736] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.206969,
            ["x"] = 0.5294,
            ["title"] = L["Tsu'Zee (Rare)"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [590159] = {
            ["titleB"] = 0,
            ["icon"] = "Diamond",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.589048694228536,
            ["x"] = 0.5697179625736293,
            ["title"] = L["Pylon"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [397181] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3962530346033922,
            ["x"] = 0.7852746718477465,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [867360] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8659733333043088,
            ["x"] = 0.4937123809379466,
            ["title"] = L["Illyanna Ravenoak"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [354904] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3541885448780779,
            ["x"] = 0.5497820956843629,
            ["title"] = L["Tendris Warpwood"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [416734] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4155326183951691,
            ["x"] = 0.3180274054423621,
            ["title"] = L["Immol'thar"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [496024] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.495453,
            ["x"] = 0.5294,
            ["title"] = L["Magister Kalendris"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [151665] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1508767405350271,
            ["x"] = 0.5136482478272127,
            ["title"] = L["Library"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [717614] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.717,
            ["x"] = 0.614,
            ["title"] = L["Shen'dralar Ancient"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [578943] = {
            ["titleB"] = 0,
            ["icon"] = "Diamond",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.577877,
            ["x"] = 0.3646,
            ["title"] = L["Pylon"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [95697] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.09479078395004539,
            ["x"] = 0.6021138056822569,
            ["title"] = L["Dire Maul (North)"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Scarlet Monastery"] = {
        [93747] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.09303804598540569,
            ["x"] = 0.6544454070433432,
            ["title"] = L["Herod"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [641061] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6398766352802736,
            ["x"] = 0.4214446360004084,
            ["title"] = L["Cathedral Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [76409] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.07551116783766532,
            ["x"] = 0.3329791969725039,
            ["title"] = L["High Inquisitor Whitemane"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [902683] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.9010270795657643,
            ["x"] = 0.7815366178759861,
            ["title"] = L["Arcanist Doan"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [648171] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6468873687101073,
            ["x"] = 0.5236161320486081,
            ["title"] = L["Armoury Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [144524] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1438659747845903,
            ["x"] = 0.3803269402480815,
            ["title"] = L["High Inquisitor Fairbanks"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [939475] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.9378335303619925,
            ["x"] = 0.5373220108281935,
            ["title"] = L["Graveyard Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [722263] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7205002480159857,
            ["x"] = 0.5423060963776499,
            ["title"] = L["Library Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [860176] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.85896258984045,
            ["x"] = 0.31678133483176,
            ["title"] = L["Ironspine"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [790014] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7888550772494885,
            ["x"] = 0.2245778316417635,
            ["title"] = L["Fallen Champion"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [934539] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.9325754691463282,
            ["x"] = 0.6058516423804018,
            ["title"] = L["Houndmaster Loksey"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [154487] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1543821195024969,
            ["x"] = 0.3329791969725039,
            ["title"] = L["Scarlet Commander Mograine"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [865086] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8642206399128252,
            ["x"] = 0.2220857888670352,
            ["title"] = L["Azshir the Sleepless"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [768973] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7678228101002533,
            ["x"] = 0.2046419647524971,
            ["title"] = L["Bloodmage Thalnos"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Razorfen Kraul"] = {
        [344773] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3436724124127241,
            ["x"] = 0.4289207643245929,
            ["title"] = L["Willix the Importer"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [398912] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3980065732968809,
            ["x"] = 0.5136483693009545,
            ["title"] = L["Earthcaller Halmgar"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [404185] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4032637802857787,
            ["x"] = 0.7815366178759861,
            ["title"] = L["Death Speaker Jargba"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [490229] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4891454653804441,
            ["x"] = 0.740418981537229,
            ["title"] = L["Aggem Thorncurse"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [349691] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3489304401985213,
            ["x"] = 0.3417012278569127,
            ["title"] = L["Charlga Razorflank"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [352590] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3524358514865942,
            ["x"] = 0.238283769834919,
            ["title"] = L["Blind Hunter"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [392007] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3909958398670472,
            ["x"] = 0.6158197465220143,
            ["title"] = L["Roogug"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [656912] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6556516285808769,
            ["x"] = 0.2557278240600067,
            ["title"] = L["Agathelos the Raging"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [706378] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7047260532257036,
            ["x"] = 0.6731352525452455,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [319885] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.319134756261994,
            ["x"] = 0.5659799086018689,
            ["title"] = L["Overlord Ramtusk"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["The Temple of Atal'Hakkar"] = {
        [294046] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2928451613812653,
            ["x"] = 0.7528787939911871,
            ["title"] = L["Ogom the Wretched"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [438034] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.436565553278105,
            ["x"] = 0.5971296853848692,
            ["title"] = L["Troll Miniboss"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [639198] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6378947084071781,
            ["x"] = 0.560464752185607,
            ["title"] = L["Morphaz"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [292025] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2910924557372288,
            ["x"] = 0.7341889484892848,
            ["title"] = L["Jammal'an the Prophet"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [347841] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3471785014685229,
            ["x"] = 0.4937122867764451,
            ["title"] = L["Troll Miniboss"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [98668] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.09829684068524083,
            ["x"] = 0.5697179278256975,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [707019] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.706479458924044,
            ["x"] = 0.3130433445585441,
            ["title"] = L["Atal'alarion"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [677951] = {
            ["titleB"] = 0,
            ["info2"] = L["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"],
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6766837749875166,
            ["x"] = 0.2744175727538056,
            ["title"] = L["Statue (North-West)"],
            ["titleG"] = 0,
            ["info"] = L["Sequence No: 5"],
            ["titleR"] = 0.9,
        },
        [622199] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6208275722075429,
            ["x"] = 0.5779903709306515,
            ["title"] = L["Hazzas"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [258788] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2577914496589407,
            ["x"] = 0.5298460752200254,
            ["title"] = L["Troll Miniboss"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [438967] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4383182589221415,
            ["x"] = 0.5286000538326611,
            ["title"] = L["Troll Miniboss"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [352888] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.351545795227973,
            ["x"] = 0.5361986196338267,
            ["title"] = L["Dreamscythe"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [676048] = {
            ["titleB"] = 0,
            ["info2"] = L["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"],
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6749310916300583,
            ["x"] = 0.3728509452263432,
            ["title"] = L["Statue (North-East)"],
            ["titleG"] = 0,
            ["info"] = L["Sequence No: 6"],
            ["titleR"] = 0.9,
        },
        [256854] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2560387440149042,
            ["x"] = 0.5983757067722332,
            ["title"] = L["Troll Miniboss"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [344744] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3436730901804498,
            ["x"] = 0.4002628810262241,
            ["title"] = L["Avatar of Hakkar"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [725046] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7240063370717844,
            ["x"] = 0.3217652566158133,
            ["title"] = L["Altar of Hakkar"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [636959] = {
            ["titleB"] = 0,
            ["info2"] = L["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"],
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6363719463330826,
            ["x"] = 0.3230112185896075,
            ["title"] = L["Statue (North)"],
            ["titleG"] = 0,
            ["info"] = L["Sequence No: 2"],
            ["titleR"] = 0.9,
        },
        [764137] = {
            ["titleB"] = 0,
            ["info2"] = L["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"],
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.762565460082182,
            ["x"] = 0.3740969072001374,
            ["title"] = L["Statue (South-East)"],
            ["titleG"] = 0,
            ["info"] = L["Sequence No: 4"],
            ["titleR"] = 0.9,
        },
        [588296] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5872966786047784,
            ["x"] = 0.7092689960505623,
            ["title"] = L["Essence Font"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [765037] = {
            ["titleB"] = 0,
            ["info2"] = L["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"],
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7643181657262184,
            ["x"] = 0.2731715513664416,
            ["title"] = L["Statue (South-West)"],
            ["titleG"] = 0,
            ["info"] = L["Sequence No: 3"],
            ["titleR"] = 0.9,
        },
        [349984] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3489311625394033,
            ["x"] = 0.6345094952158134,
            ["title"] = L["Troll Miniboss"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [807128] = {
            ["titleB"] = 0,
            ["info2"] = L["Snake statues are activated in a specific sequence. When all are activated correctly, it will summon Atal'alarion"],
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8063826554515328,
            ["x"] = 0.3217652566158133,
            ["title"] = L["Statue (South)"],
            ["titleG"] = 0,
            ["info"] = L["Sequence No: 1"],
            ["titleR"] = 0.9,
        },
        [367918] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3667165615268975,
            ["x"] = 0.551027930002529,
            ["title"] = L["Weaver"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [625308] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6241031405442956,
            ["x"] = 0.6843491624389794,
            ["title"] = L["Shade of Eranikus"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Gnomeregan"] = {
        [448060] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4470816768186975,
            ["x"] = 0.6133277510710993,
            ["title"] = L["Matrix Punchograph 3005-B"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [407984] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4067698481642636,
            ["x"] = 0.5771938438003793,
            ["title"] = L["Clean Zone"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [305937] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3051139905658944,
            ["x"] = 0.6320175965730015,
            ["title"] = L["Viscous Fallout"],
            ["titleG"] = 0,
            ["info"] = L["Lower level"],
            ["titleR"] = 0.9,
        },
        [529762] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5294572817823253,
            ["x"] = 0.2332998523358404,
            ["title"] = L["Dark Iron Ambassador"],
            ["titleG"] = 0,
            ["info"] = L["Rare spawn"],
            ["titleR"] = 0.9,
        },
        [400651] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3997584458914651,
            ["x"] = 0.2507437358639485,
            ["title"] = L["Mekgineer Thermaplugg"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [445800] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4453282577585403,
            ["x"] = 0.3554071558597366,
            ["title"] = L["Matrix Punchograph 3005-C"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [557281] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5557483124200565,
            ["x"] = 0.7254670617367923,
            ["title"] = L["Back Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [118824] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1175763587265478,
            ["x"] = 0.7055310760203862,
            ["title"] = L["Front Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [406197] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.405017142520227,
            ["x"] = 0.7915046505142723,
            ["title"] = L["Grubbis"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [737215] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7362744528402926,
            ["x"] = 0.4787604807709966,
            ["title"] = L["Matrix Punchograph 3005-D"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [440810] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.440070229972743,
            ["x"] = 0.3703590560266862,
            ["title"] = L["Electrocutioner 6000"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [762231] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7608120644178666,
            ["x"] = 0.4700384498865879,
            ["title"] = L["Crowd Pummeler 9-60"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Dire Maul (North)"] = {
        [573056] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5715218160807957,
            ["x"] = 0.4837444474933134,
            ["title"] = L["Guard Fengus"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [839119] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8379303550118179,
            ["x"] = 0.2806475956114178,
            ["title"] = L["Library"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [407691] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.406769179321299,
            ["x"] = 0.2843855409463703,
            ["title"] = L["Guard Slip'kik"],
            ["titleG"] = 0,
            ["info"] = L["Drops the Inner Gordok key"],
            ["titleR"] = 0.9,
        },
        [109425] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1088122508097128,
            ["x"] = 0.3155353626676338,
            ["title"] = L["Cho'Rush the Observer"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [543239] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5417261321442684,
            ["x"] = 0.6968092922334116,
            ["title"] = L["Guard Mol'dar"],
            ["titleG"] = 0,
            ["info"] = L["Drops the key to Library"],
            ["titleR"] = 0.9,
        },
        [709372] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7082314299746456,
            ["x"] = 0.6644134491247841,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [326655] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3261455220124306,
            ["x"] = 0.3292413602743594,
            ["title"] = L["Captain Kromcrush"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [939136] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.9378335292527287,
            ["x"] = 0.1984120852796243,
            ["title"] = L["Dire Maul (West)"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [467088] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4663605471943536,
            ["x"] = 0.6220496725715232,
            ["title"] = L["Stomper Kreeg"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [373671] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3734681286698547,
            ["x"] = 0.2980915385530957,
            ["title"] = L["Knot Thimblejack"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [121460] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1210811011716558,
            ["x"] = 0.3392092937189926,
            ["title"] = L["King Gordok"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [576076] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5750271827957125,
            ["x"] = 0.5011882716078515,
            ["title"] = L["Chest"],
            ["titleG"] = 0,
            ["info"] = L["Contains the Outer Gordok key"],
            ["titleR"] = 0.9,
        },
        [144483] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.144287373392602,
            ["x"] = 0.3394085029166697,
            ["title"] = L["Tribute chest"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Zul'Farrak"] = {
        [260781] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2595440706190456,
            ["x"] = 0.5211240346404042,
            ["title"] = L["Witch Doctor Zum'rah"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [890509] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8887589894369509,
            ["x"] = 0.6195574665265116,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [437830] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.436565637341554,
            ["x"] = 0.3927868015381966,
            ["title"] = L["Hydromancer Velratha"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [279689] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2788237340118908,
            ["x"] = 0.4102307444798745,
            ["title"] = L["Nekrum Gutchewer"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [421953] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4207914202646941,
            ["x"] = 0.532337929176631,
            ["title"] = L["Ruuzlu"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [275623] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.275318367296974,
            ["x"] = 0.3479311010373474,
            ["title"] = L["Sergeant Bly"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [437959] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.436565637341554,
            ["x"] = 0.5223701145591375,
            ["title"] = L["Chief Ukorz Sandscalp"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [483053] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn - Wanders"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4821354587538728,
            ["x"] = 0.5709638206907098,
            ["title"] = L["Zerillis"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [288792] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.287587173085761,
            ["x"] = 0.5036801502300955,
            ["title"] = L["Zul'Farrak Dead Hero"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [368971] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3682107507935604,
            ["x"] = 0.6033596637993375,
            ["title"] = L["Theka the Martyr"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [381072] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3804796361834162,
            ["x"] = 0.6918251019450411,
            ["title"] = L["Antu'sul"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [466879] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4663613212780814,
            ["x"] = 0.412722668427463,
            ["title"] = L["Gahz'rilla"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Onyxia's Lair"] = {
        [774274] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.773081751207703,
            ["x"] = 0.5011879230302583,
            ["title"] = L["Onyxian Warder"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [411119] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4102753824641089,
            ["x"] = 0.7092687416344703,
            ["title"] = L["Whelp Eggs"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [520203] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5189420180654679,
            ["x"] = 0.6843489080228874,
            ["title"] = L["Whelp Eggs"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [151387] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1508775769629204,
            ["x"] = 0.2357914871194054,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [697141] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.695963505186908,
            ["x"] = 0.4451182082838419,
            ["title"] = L["Onyxian Warder"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [407893] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.406770015749192,
            ["x"] = 0.4862360228633085,
            ["title"] = L["Whelp Eggs"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [529037] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.527705457139338,
            ["x"] = 0.5086639325273028,
            ["title"] = L["Whelp Eggs"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [410757] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4102753824641089,
            ["x"] = 0.3466848358113044,
            ["title"] = L["Onyxian Warder"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [552919] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5522431132900681,
            ["x"] = 0.3666207027005707,
            ["title"] = L["Onyxian Warder"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [251851] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2507808180635653,
            ["x"] = 0.5996213549163658,
            ["title"] = L["Onyxia"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Stratholme"] = {
        [645007] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6440366301201591,
            ["x"] = 0.3632363883761538,
            ["title"] = L["Crusaders' Square Postbox"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [780245] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn - wanders"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.778705971411147,
            ["x"] = 0.4658773523360186,
            ["title"] = L["Skul"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [710914] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7096448147782315,
            ["x"] = 0.2035214429265193,
            ["title"] = L["Cannon Master Willey"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [219912] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2192323805314044,
            ["x"] = 0.6930712901314916,
            ["title"] = L["Maleki the Pallid"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [223702] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2227637379881949,
            ["x"] = 0.4786115587015871,
            ["title"] = L["Baron Rivendare"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [790240] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7890651606503535,
            ["x"] = 0.4509184171364363,
            ["title"] = L["Fras Siabi"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [807252] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.806330416070863,
            ["x"] = 0.4463157739285706,
            ["title"] = L["Fras Siabi's Postbox"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [875158] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8736650561584526,
            ["x"] = 0.2840693180030396,
            ["title"] = L["Balnazzar"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [433111] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4316736820804857,
            ["x"] = 0.6786771169834447,
            ["title"] = L["Stonespine"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [640331] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6388570363833142,
            ["x"] = 0.6921784891168978,
            ["title"] = L["Elders' Square Postbox"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [752431] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7510813770807842,
            ["x"] = 0.6799045410532136,
            ["title"] = L["Service Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [626013] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6250448449622418,
            ["x"] = 0.3877842845035224,
            ["title"] = L["Timmy the Cruel"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [569002] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5680694016727184,
            ["x"] = 0.4344253456723237,
            ["title"] = L["Market Row Postbox"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [833156] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8322283441852533,
            ["x"] = 0.324343240551125,
            ["title"] = L["Archivist Galford"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [726222] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7251835536534151,
            ["x"] = 0.4969457486255769,
            ["title"] = L["King's Square Postbox"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [422166] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4213144946067958,
            ["x"] = 0.7449565535809417,
            ["title"] = L["Baroness Anastari"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [909416] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.9081954716203968,
            ["x"] = 0.5080690925812303,
            ["title"] = L["Front Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [576075] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5749756245703036,
            ["x"] = 0.5003978059823498,
            ["title"] = L["Hearthsinger Forresten"],
            ["titleG"] = 0,
            ["info"] = L["Rare spawn - location varies"],
            ["titleR"] = 0.9,
        },
        [187802] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1865067478380778,
            ["x"] = 0.6154662246462499,
            ["title"] = L["Magistrate Barthilas"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [609308] = {
            ["titleB"] = 0,
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6077795617780156,
            ["x"] = 0.6995428579551084,
            ["title"] = L["Aurius"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [813273] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.811510010690466,
            ["x"] = 0.461274649167454,
            ["title"] = L["Stratholme Courier"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [595128] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5939673264490575,
            ["x"] = 0.533844354251567,
            ["title"] = L["Festival Lane Postbox"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [573117] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.571522493435872,
            ["x"] = 0.5448909367722834,
            ["title"] = L["The Unforgiven"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [223751] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2227637379881949,
            ["x"] = 0.5277074094831253,
            ["title"] = L["Ramstein the Gorger"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [419025] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4178614943550111,
            ["x"] = 0.6074114641209123,
            ["title"] = L["Nerub'enkan"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Blackrock Depths"] = {
        [772247] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Dark Iron Legacy'."],
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7713292838249023,
            ["x"] = 0.4762681679706122,
            ["title"] = L["Franclorn Forgewright Monument"],
            ["titleG"] = 0,
            ["info"] = L["Used to forge the BRD key"],
            ["titleR"] = 0.9,
        },
        [848307] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Kharan Mighthammer'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.846694868774817,
            ["x"] = 0.4600702464162985,
            ["title"] = L["Kharan Mighthammer"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 53 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [706095] = {
            ["titleB"] = 0,
            ["info2"] = L["Needs to be activated to open the gates to BRD"],
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7047271602354358,
            ["x"] = 0.3902946528902962,
            ["title"] = L["Shadowforge Lock"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [881323] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Commander Gor'shak'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8799959305695504,
            ["x"] = 0.4426263034746205,
            ["title"] = L["Commander Gor'shak"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 54 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [818146] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8168991625517116,
            ["x"] = 0.3292409714215632,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [486976] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Incendius!'. The Black Anvil is also located here."],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4856412056752593,
            ["x"] = 0.4899741061637677,
            ["title"] = L["Lord Incendius"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 56 Elite Elemental"],
            ["titleR"] = 0.9,
        },
        [925392] = {
            ["titleB"] = 0,
            ["info2"] = L["Part of the lengthy Onyxia quest chain."],
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.9238131259389012,
            ["x"] = 0.4675461370862034,
            ["title"] = L["Marshal Windsor"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 52 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [426960] = {
            ["titleB"] = 0,
            ["info2"] = L["Drops the hammer for the quest 'Dark Iron Legacy'."],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4260497932290485,
            ["x"] = 0.5335837852772529,
            ["title"] = L["Fineous Darkvire"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 54 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [792210] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.790608845330101,
            ["x"] = 0.4189524912504016,
            ["title"] = L["Lord Roccor"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 51 Elite Elemental"],
            ["titleR"] = 0.9,
        },
        [725172] = {
            ["titleB"] = 0,
            ["info2"] = L["Defeating the mobs in here will turn the hostile spectators on upper level to neutral."],
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7240067217406346,
            ["x"] = 0.447610270196937,
            ["title"] = L["Ring of Law"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [758242] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7573648064846934,
            ["x"] = 0.4849698533033341,
            ["title"] = L["Pyromancer Loregrain"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [622881] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'A taste of flame'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6223508195691093,
            ["x"] = 0.2594653778955613,
            ["title"] = L["Bael'Gar"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 57 Elite Giant"],
            ["titleR"] = 0.9,
        },
        [550039] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5487662393808916,
            ["x"] = 0.4903624057724885,
            ["title"] = L["Warder Stilgiss"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [510949] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5101788172528334,
            ["x"] = 0.438888358139668,
            ["title"] = L["The Grim Guzzler"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [223800] = {
            ["titleB"] = 0,
            ["info2"] = L["Used to smelt Dark Iron"],
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2227380780323102,
            ["x"] = 0.5771935832178778,
            ["title"] = L["The Black Forge"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [659998] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quests 'A shred of hope' and 'Operation: Death to Angerforge'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6591572815086265,
            ["x"] = 0.3392089642797663,
            ["title"] = L["General Angerforge"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 57 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [531046] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.529802733280546,
            ["x"] = 0.5159767567959699,
            ["title"] = L["The Vault"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [116790] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1158241035018315,
            ["x"] = 0.6743811125437609,
            ["title"] = L["Magmus"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 57 Elite Giant"],
            ["titleR"] = 0.9,
        },
        [927351] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.9255658092963597,
            ["x"] = 0.4251824793600824,
            ["title"] = L["High Interrogator Gerstahn"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 52 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [396872] = {
            ["titleB"] = 0,
            ["info2"] = L["Calls forth many Flame adds during fight"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3962541092925211,
            ["x"] = 0.4762681679706122,
            ["title"] = L["Ambassador Flamelash"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 57 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [310896] = {
            ["titleB"] = 0,
            ["info2"] = L["Opposite the entrance can be found the object for the quest 'Attunement to the core'."],
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3103724241978558,
            ["x"] = 0.5859154952751471,
            ["title"] = L["The Molten Core"],
            ["titleG"] = 0,
            ["info"] = L["Entrance to the Molten Core"],
            ["titleR"] = 0.9,
        },
        [121687] = {
            ["titleB"] = 0,
            ["info2"] = L["Fight through fast spawning mobs and pick up 2 torches to light the flames which open the doors to t"],
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1210821312876287,
            ["x"] = 0.5659796283858807,
            ["title"] = L["The Lyceum"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [316766] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3156304965568091,
            ["x"] = 0.4501023129716653,
            ["title"] = L["Panzor the Invincible"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 57 Elite Elemental"],
            ["titleR"] = 0.9,
        },
        [515855] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'A shred of hope' and 'The rise of the machines'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5154368896117868,
            ["x"] = 0.3404549262535604,
            ["title"] = L["Golem Lord Argelmach"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 58 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [212680] = {
            ["titleB"] = 0,
            ["info2"] = L["Defeat the 7 dwarves to gain access to the rest of BRD, as well as a chest of goodies."],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2122219333144035,
            ["x"] = 0.4675461370862034,
            ["title"] = L["Summoner's Tomb"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [118883] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'A royal rescue' to free Princess Moira Bronzebeard"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.1175768091458679,
            ["x"] = 0.7653385349328237,
            ["title"] = L["Emperor Dagran Thaurissan"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 59 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [825133] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Overmaster Pyron' and 'Disharmony of flame'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8239099182681233,
            ["x"] = 0.3093051045322969,
            ["title"] = L["Overmaster Pyron"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 52 Elite Elemental"],
            ["titleR"] = 0.9,
        },
    },
    ["Molten Core"] = {
        [465733] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4646087225513664,
            ["x"] = 0.2681872708144633,
            ["title"] = L["Gehennas"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [202825] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.201705594908417,
            ["x"] = 0.6232952859677243,
            ["title"] = L["Magmadar"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [797540] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7958667017143967,
            ["x"] = 0.7441565086906865,
            ["title"] = L["Sulfuron Harbinger"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [232439] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.2315012342717883,
            ["x"] = 0.2071335893457302,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [365943] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3647055260238776,
            ["x"] = 0.5784394666397351,
            ["title"] = L["Lucifron"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [680932] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6801892881100479,
            ["x"] = 0.2519893492601494,
            ["title"] = L["Garr"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [613215] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.611834481163123,
            ["x"] = 0.6033594190784578,
            ["title"] = L["Golemagg the Incinerator"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [616373] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6153398478780398,
            ["x"] = 0.757862506297412,
            ["title"] = L["Majordomo Executus"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [828277] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.8274148215134141,
            ["x"] = 0.4501024631529575,
            ["title"] = L["Shazzrah"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [751224] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7502968007010095,
            ["x"] = 0.473776106057517,
            ["title"] = L["Baron Geddon"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [534013] = {
            ["titleB"] = 0,
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5329635294982913,
            ["x"] = 0.4800060347536278,
            ["title"] = L["Ragnaros"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
    ["Upper Blackrock Spire"] = {
        [516793] = {
            ["titleB"] = 0,
            ["info2"] = L["Lower level - Linked to the quest 'The Eye of the Emberseer'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5162736121929685,
            ["x"] = 0.2771652332698432,
            ["title"] = L["Pyroguard Emberseer"],
            ["titleG"] = 0,
            ["info"] = L["Lvl ?? Elite Elemental"],
            ["titleR"] = 0.9,
        },
        [695232] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'The Matron Protectorate'"],
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6941060759030477,
            ["x"] = 0.5383704369068518,
            ["title"] = L["Awbee"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 57 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [540869] = {
            ["titleB"] = 0,
            ["info2"] = L["Rare spawn"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5404450237620327,
            ["x"] = 0.3289460036803884,
            ["title"] = L["Jed Runewatcher"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 59 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [467002] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'For the Horde!'. Comes mounted on Gyth, a Lvl ?? Elite Dragon"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.4662043174931401,
            ["x"] = 0.5360690853225696,
            ["title"] = L["Warchief Rend Blackhand"],
            ["titleG"] = 0,
            ["info"] = L["Lvl ?? Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [692084] = {
            ["titleB"] = 0,
            ["icon"] = "Circle",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6906529978287704,
            ["x"] = 0.3933842677651852,
            ["title"] = L["Father Flame"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [580958] = {
            ["titleB"] = 0,
            ["info2"] = L["Requires the Seal of Ascension"],
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5801552191899068,
            ["x"] = 0.3784253925263019,
            ["title"] = L["Entrance"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
        [664426] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Breastplate of Bloodthirst'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.6630285531690544,
            ["x"] = 0.7627537453721985,
            ["title"] = L["The Beast"],
            ["titleG"] = 0,
            ["info"] = L["Lvl ?? Elite Beast"],
            ["titleR"] = 0.9,
        },
        [737079] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Doomrigger's Clasp'"],
            ["icon"] = "Square",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7355427878762475,
            ["x"] = 0.34275423310748,
            ["title"] = L["Doomrigger's Clasp"],
            ["titleG"] = 0,
            ["info"] = L["Quest item"],
            ["titleR"] = 0.9,
        },
        [508752] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'The Demon Forge'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.5076409844827138,
            ["x"] = 0.2437953954549542,
            ["title"] = L["Goraluk Anvilcrack"],
            ["titleG"] = 0,
            ["info"] = L["Lvl 61 Elite Humanoid"],
            ["titleR"] = 0.9,
        },
        [797109] = {
            ["titleB"] = 0,
            ["info2"] = L["Linked to the quest 'Drakefire Amulet', 'Blood of the Black Dragon Champion' & 'General Drakkisath's Demise'"],
            ["icon"] = "Skull",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.7959712718152823,
            ["x"] = 0.3128363926886651,
            ["title"] = L["General Drakkisath"],
            ["titleG"] = 0,
            ["info"] = L["Lvl ?? Elite Dragon"],
            ["titleR"] = 0.9,
        },
        [347975] = {
            ["titleB"] = 0,
            ["icon"] = "Star",
            ["manual"] = false,
            ["creator"] = "InstanceNotes",
            ["y"] = 0.3470739111440217,
            ["x"] = 0.6281237483008507,
            ["title"] = L["Blackwing Lair"],
            ["titleG"] = 0,
            ["titleR"] = 0.9,
        },
    },
}
